<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'lt', version '2.0'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Pasirinkite, ar reikia automatiškai kurti atsargines kopijas. Jei pasirinktas neautomatinis konfigūravimas, atsargines kopijas automatiškai bus galima kurti tik naudojant automatinio atsarginių kopijų kūrimo CLI scenarijų. Tai galima padaryti neautomatiniu būdu komandų eilutėje arba naudojant „Cron“.';
$string['autoactivedisabled'] = 'Išjungta';
$string['autoactiveenabled'] = 'Įjungta';
$string['autoactivemanual'] = 'Neautomatinis';
$string['automatedbackupschedule'] = 'Grafikas';
$string['automatedbackupschedulehelp'] = 'Pasirinkite, kuriomis savaitės dienomis automatiškai kurti atsargines kopijas.';
$string['automatedbackupsinactive'] = 'Svetainės administratorius neįjungė automatinių atsarginių kopijų';
$string['automatedbackupstatus'] = 'Automatinio atsarginių kopijų kūrimo būsena';
$string['automatedsettings'] = 'Automatinio atsarginių kopijų kūrimo parametrai';
$string['automatedsetup'] = 'Automatinio atsarginių kopijų kūrimo sąranka';
$string['automatedstorage'] = 'Automatiškai sukurtų atsarginių kopijų saugykla';
$string['automatedstoragehelp'] = 'Pasirinkite vietą, kurioje norite saugoti automatiškai sukurtas atsargines kopijas.';
$string['backupactivity'] = 'Kurti atsarginę veiklos kopiją: {$a}';
$string['backupcourse'] = 'Kurti atsarginę kurso kopiją: {$a}';
$string['backupcoursedetails'] = 'Išsami kursų informacija';
$string['backupcoursesection'] = 'Dalis: {$a}';
$string['backupcoursesections'] = 'Kursų dalys';
$string['backupdate'] = 'Sukūrimo data';
$string['backupdetails'] = 'Išsami atsarginės kopijos informacija';
$string['backupformat'] = 'Formatas';
$string['backupformatmoodle2'] = '„Moodle 2“';
$string['backupmode'] = 'Režimas';
$string['backupmode10'] = 'Bendra';
$string['backupmode30'] = 'Koncentratorius';
$string['backupsection'] = 'Kurti atsarginę kursų dalies kopiją: {$a}';
$string['backupsettings'] = 'Atsarginės kopijos parametrai';
$string['backupsitedetails'] = 'Išsami svetainės informacija';
$string['backupstage16action'] = 'Tęsti';
$string['backupstage1action'] = 'Pirmyn';
$string['backupstage2action'] = 'Pirmyn';
$string['backupstage4action'] = 'Kurti atsarginę kopiją';
$string['backupstage8action'] = 'Tęsti';
$string['backuptype'] = 'Tipas';
$string['backuptypeactivity'] = 'Veikla';
$string['backuptypecourse'] = 'Kursas';
$string['backupversion'] = 'Atsarginės kopijos versija';
$string['cannotfindassignablerole'] = '{$a} vaidmens atsarginės kopijos faile negalima susieti su jokiais vaidmenimis, kuriuos galite priskirti.';
$string['choosefilefromactivitybackup'] = 'Veiklos atsarginės kopijos sritis';
$string['choosefilefromactivitybackup_help'] = 'Kai atsarginės kopijos veiklos naudoja numatytuosius parametrus, atsarginių kopijų failai bus saugomi čia';
$string['choosefilefromautomatedbackup'] = 'Automatinės atsarginės kopijos';
$string['choosefilefromautomatedbackup_help'] = 'Yra automatiškai sugeneruotų atsarginių kopijų';
$string['choosefilefromcoursebackup'] = 'Kursų atsarginės kopijos sritis';
$string['choosefilefromcoursebackup_help'] = 'Kai kursų atsarginėms kopijoms naudojami numatytieji parametrai, atsarginių kopijų failai bus saugomi čia';
$string['choosefilefromuserbackup'] = 'Vartotojo asmeninė atsarginės kopijos sritis';
$string['choosefilefromuserbackup_help'] = 'Kai pažymėta kursų atsarginių kopijų parinktis „Vartotojo informaciją padaryti anonimine“, atsarginių kopijų failas bus saugomi čia';
$string['configgeneralactivities'] = 'Nustato numatytąją veiklų įtraukimo į atsarginę kopiją reikšmę.';
$string['configgeneralanonymize'] = 'Jei įjungta, visos informacijos susiejimas su vartotojais bus padarytas anoniminiu pagal numatytuosius nustatymus.';
$string['configgeneralblocks'] = 'Nustato numatytąją blokų įtraukimo į atsarginę kopiją reikšmę.';
$string['configgeneralcomments'] = 'Nustato numatytąją komentarų įtraukimo į atsarginę kopiją reikšmę.';
$string['configgeneralfilters'] = 'Nustato numatytąją filtrų įtraukimo į atsarginę kopiją reikšmę.';
$string['configgeneralhistories'] = 'Nustato numatytąją vartotojo retrospektyvos įtraukimo į atsarginę kopiją reikšmę.';
$string['configgenerallogs'] = 'Jei įjungta, žurnalai bus įtraukti į atsargines kopijas pagal numatytuosius nustatymus.';
$string['configgeneralroleassignments'] = 'Jei įjungta, pagal numatytuosius nustatymus bus sukurta ir vaidmenų priskyrimų atsarginė kopija.';
$string['configgeneralusers'] = 'Nustato numatytąjį vartotojų įtraukimo į atsargines kopijas nustatymą.';
$string['configgeneraluserscompletion'] = 'Jei įjungta, vartotojų kursų baigimo informacija bus įtraukta į atsargines kopijas pagal numatytuosius nustatymus.';
$string['confirmcancel'] = 'Atšaukti atsarginių kopijų kūrimą';
$string['confirmcancelno'] = 'Pasilikti';
$string['confirmcancelquestion'] = 'Ar tikrai norite atšaukti? Visa įvesta informacija bus prarasta.';
$string['confirmcancelyes'] = 'Atšaukti';
$string['coursecategory'] = 'Kategorija Kursai bus atkurta';
$string['courseid'] = 'Pradinis ID';
$string['coursesettings'] = 'Kursų parametrai';
$string['coursetitle'] = 'Pavadinimas';
$string['currentstage1'] = 'Pradiniai parametrai';
$string['currentstage16'] = 'Užbaigti';
$string['currentstage2'] = 'Schemos parametrai';
$string['currentstage4'] = 'Patvirtinimas ir peržiūra';
$string['currentstage8'] = 'Kurti atsarginę kopiją';
$string['dependenciesenforced'] = 'Jūsų parametrai pataisyti, nes netenkina priklausomybių';
$string['enterasearch'] = 'Įvesti iešką';
$string['errorfilenamemustbezip'] = 'Įvestas failo vardas turi būti ZIP failas, o jo plėtinys turi būti .mbz';
$string['errorfilenamerequired'] = 'Turite įvesti galiojantį šios atsarginės kopijos failo vardą';
$string['errorminbackup20version'] = 'Šis atsarginės kopijos failas sukurtas naudojant vieną „Moodle“ atsarginės kopijos diegimo versiją ({&a->backup}). Būtinas minimumas yra {$S->min}. Atkurti negalima.';
$string['errorrestorefrontpage'] = 'Atkurti perrašant pagrindinį puslapį neleidžiama.';
$string['executionsuccess'] = 'Atsarginės kopijos failas sėkmingai sukurtas.';
$string['filename'] = 'Failo vardas';
$string['generalactivities'] = 'Įtraukti veiklas';
$string['generalanonymize'] = 'Informaciją padaryti anonimine';
$string['generalbackdefaults'] = 'Bendrosios atsarginės versijos numatytosios reikšmės';
$string['generalblocks'] = 'Įtraukti blokus';
$string['generalcomments'] = 'Įtraukti komentarus';
$string['generalfilters'] = 'Įtraukti filtrus';
$string['generalgradehistories'] = 'Įtraukti retrospektyvas';
$string['generalhistories'] = 'Įtraukti istorijas';
$string['generallogs'] = 'Įtraukti žurnalus';
$string['generalroleassignments'] = 'Įtraukti vaidmenų priskyrimus';
$string['generalusers'] = 'Įtraukti vartotojus';
$string['generaluserscompletion'] = 'Įtraukti vartotojo kursų baigimo informaciją';
$string['importbackupstage16action'] = 'Tęsti';
$string['importbackupstage1action'] = 'Pirmyn';
$string['importbackupstage2action'] = 'Pirmyn';
$string['importbackupstage4action'] = 'Importuoti';
$string['importbackupstage8action'] = 'Tęsti';
$string['importcurrentstage0'] = 'Kursų pasirinkimas';
$string['importcurrentstage1'] = 'Pradiniai parametrai';
$string['importcurrentstage16'] = 'Užbaigti';
$string['importcurrentstage2'] = 'Schemos parametrai';
$string['importcurrentstage4'] = 'Patvirtinimas ir peržiūra';
$string['importcurrentstage8'] = 'Importuoti';
$string['importfile'] = 'Importuoti atsarginės kopijos failą';
$string['importsuccess'] = 'Importavimas baigtas. Spragtelkite Tęsti, kad sugrįžtumėte į kursus.';
$string['includeactivities'] = 'Įterpti:';
$string['includeditems'] = 'Įterpti elementai:';
$string['includesection'] = 'Dalis {$a}';
$string['includeuserinfo'] = 'Vartotojo duomenys';
$string['locked'] = 'Užrakinta';
$string['lockedbyconfig'] = 'Šis parametras užrakintas pagal numatytuosius atsarginės kopijos kūrimo parametrus';
$string['lockedbyhierarchy'] = 'Užrakino priklausomybės';
$string['lockedbypermission'] = 'Neturite pakankamai teisių pakeisti šio parametro';
$string['managefiles'] = 'Tvarkyti atsarginių kopijų failus';
$string['moodleversion'] = '„Moodle“ versija';
$string['moreresults'] = 'Per daug rezultatų, konkrečiau apibrėžkite iešką.';
$string['nomatchingcourses'] = 'Nėra rodytinų kursų';
$string['norestoreoptions'] = 'Nėra kategorijų arba esamų kursų, į kuriuos galėtumėte sugrįžti.';
$string['originalwwwroot'] = 'Atsarginės kopijos URL';
$string['previousstage'] = 'Ankstesnis';
$string['qcategory2coursefallback'] = 'Klausimų kategorija {$a->name}, pradžioje buvusi atsarginės kopijos failo sistemos arba kursų kategorijos kontekste, atkūrus bus sukurta kursų kontekste';
$string['qcategorycannotberestored'] = 'Atkuriant klausimo kategorijos {$a->name} negalima sukurti';
$string['question2coursefallback'] = 'Klausimų kategorija {$a->name}, pradžioje buvusi atsarginės kopijos failo sistemos arba kursų kategorijos kontekste, atkūrus bus sukurta kursų kontekste';
$string['questionegorycannotberestored'] = 'Atkuriant klausimų {$a->name} negalima sukurti';
$string['restoreactivity'] = 'Atkurti veiklą';
$string['restorecourse'] = 'Atkurti kursus';
$string['restorecoursesettings'] = 'Kursų parametrai';
$string['restoreexecutionsuccess'] = 'Kursai sėkmingai atkurti, spustelėję žemiau esantį mygtuką Tęsti, pereisite į atkurto kurso rodinį.';
$string['restorenewcoursefullname'] = 'Naujas kursų pavadinimas';
$string['restorenewcourseshortname'] = 'Naujas kursų trumpasis pavadinimas';
$string['restorenewcoursestartdate'] = 'Nauja pradžios data';
$string['restorerolemappings'] = 'Atkurti vaidmenų atvaizdavimus';
$string['restorerootsettings'] = 'Atkurti parametrus';
$string['restoresection'] = 'Atkurti dalį';
$string['restorestage1'] = 'Patvirtinti';
$string['restorestage16'] = 'Peržiūrėti';
$string['restorestage16action'] = 'Atkurti';
$string['restorestage1action'] = 'Pirmyn';
$string['restorestage2'] = 'Paskirtis';
$string['restorestage2action'] = 'Pirmyn';
$string['restorestage32'] = 'Apdoroti';
$string['restorestage32action'] = 'Tęsti';
$string['restorestage4'] = 'Parametrai';
$string['restorestage4action'] = 'Pirmyn';
$string['restorestage64'] = 'Užbaigti';
$string['restorestage64action'] = 'Tęsti';
$string['restorestage8'] = 'Schema';
$string['restorestage8action'] = 'Pirmyn';
$string['restoretarget'] = 'Atkurti tikslą';
$string['restoretocourse'] = 'Atkurti kursus:';
$string['restoretocurrentcourse'] = 'Atkurti šiuos kursus';
$string['restoretocurrentcourseadding'] = 'Sulieti kurso atsarginę kopiją su šiuo kursu';
$string['restoretocurrentcoursedeleting'] = 'Naikinti šio kurso turinį, tada atkurti';
$string['restoretoexistingcourse'] = 'Grįžti į esamus kursus';
$string['restoretoexistingcourseadding'] = 'Sulieti kurso atsarginę kopiją su esamu kursu';
$string['restoretoexistingcoursedeleting'] = 'Naikinti esamų kursų turinį, tada atkurti';
$string['restoretonewcourse'] = 'Atkurti kaip naujus kursus';
$string['restoringcourse'] = 'Vykdomas kursų atkūrimas';
$string['restoringcourseshortname'] = 'atkuriama';
$string['rootsettingactivities'] = 'Įtraukti veiklas';
$string['rootsettinganonymize'] = 'Vartotojo informaciją padaryti anonimiška';
$string['rootsettingblocks'] = 'Įtraukti blokus';
$string['rootsettingcomments'] = 'Įtraukti komentarus';
$string['rootsettingfilters'] = 'Įtraukti filtrus';
$string['rootsettinggradehistories'] = 'Įtraukti įverčių retrospektyvą';
$string['rootsettinglogs'] = 'Įtraukti kursų žurnalus';
$string['rootsettingroleassignments'] = 'Įtraukti vartotojo vaidmens priskyrimus';
$string['rootsettings'] = 'Atsarginės kopijos parametrai';
$string['rootsettingusers'] = 'Įtraukti įregistruotus vartotojus';
$string['rootsettinguserscompletion'] = 'Įtraukti išsamią vartotojo kursų baigimo informaciją';
$string['sectionactivities'] = 'Veiklos';
$string['sectioninc'] = 'Įtraukta į atsarginę kopiją (nėra vartotojo informacijos)';
$string['sectionincanduser'] = 'Įtraukta į atsarginę kopiją kartu su vartotojo informacija';
$string['selectacategory'] = 'Pasirinkti kategoriją';
$string['selectacourse'] = 'Pasirinkti kursus';
$string['setting_course_fullname'] = 'Kursų pavadinimas';
$string['setting_course_shortname'] = 'Trumpasis kurso pavadinimas';
$string['setting_course_startdate'] = 'Kursų pradžios data';
$string['setting_overwriteconf'] = 'Perrašyti kursų konfigūraciją';
$string['storagecourseandexternal'] = 'Kursų atsarginės kopijos failo sritis ir nurodytas katalogas';
$string['storagecourseonly'] = 'Kursų atsarginės kopijos failo sritis';
$string['storageexternalonly'] = 'Nurodytas automatinių atsarginių kopijų katalogas';
$string['totalcategorysearchresults'] = 'Visos kategorijos: {$a}';
$string['totalcoursesearchresults'] = 'Visi kursai: {$a}';
