<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'lt', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Perkelti tai į doką';
$string['anypagematchingtheabove'] = 'Bet kuris puslapis atitinka esantį viršuje';
$string['appearsinsubcontexts'] = 'Rodoma antriniuose kontekstuose';
$string['blocksettings'] = 'Bloko parametrai';
$string['bracketfirst'] = '{$a} (pirmas)';
$string['bracketlast'] = '{$a} (paskutinis)';
$string['contexts'] = 'Puslapių kontekstai';
$string['defaultregion'] = 'Numatytoji sritis';
$string['defaultweight'] = 'Numatytoji svarba';
$string['moveblockhere'] = 'Perkelti bloką čia';
$string['movingthisblockcancel'] = 'Perkeliamas šis blokas ({$a})';
$string['onthispage'] = 'Šiame puslapyje';
$string['pagetypes'] = 'Puslapių tipai';
$string['region'] = 'Sritis';
$string['showoncontextandsubs'] = 'Rodyti {$a} ir visuose čia esančiuose puslapiuose';
$string['showoncontextonly'] = 'Rodyti tik {$a}';
$string['showonentiresite'] = 'Rodyti visoje svetainėje';
$string['showonfrontpageandsubs'] = 'Rodyti pradiniame puslapyje ir visuose puslapiuose, įtrauktuose į pradinį puslapį';
$string['showonfrontpageonly'] = 'Rodyti tik pradiniame puslapyje';
$string['undockall'] = 'Atjungti viską';
$string['undockitem'] = 'Atjungti šį elementą';
$string['visible'] = 'Matoma';
$string['weight'] = 'Svarba';
$string['wherethisblockappears'] = 'Kur rodomas blokas';
