<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'lt', version '2.0'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Įtraukti daugiau pasirinkimų';
$string['allowupdate'] = 'Leisti pasirinkti atnaujinimą';
$string['answered'] = 'Atsakyta';
$string['atleastoneoption'] = 'Jums reikia pateikti bent vieną atsakymą.';
$string['choice'] = 'Pasirinkti {$a}';
$string['choice:choose'] = 'Įrašyti pasirinkimą';
$string['choice:deleteresponses'] = 'Naikinti atsakymus';
$string['choice:downloadresponses'] = 'Atsisiųsti atsakymus';
$string['choice:readresponses'] = 'Skaityti atsakymus';
$string['choiceclose'] = 'Iki';
$string['choicefull'] = 'Šis pasirinkimas yra užpildytas, laisvų vietų nėra.';
$string['choicename'] = 'Pasirinkti vardą';
$string['choiceopen'] = 'Atidaryti';
$string['choiceoptions'] = 'Pasirinkimo parinktys';
$string['choiceoptions_help'] = 'Čia nurodykite parinktis, iš kurių turės rinktis dalyviai. Galite įvesti bet kiek parinkčių. Jei kai kurias parinktis paliekate tuščias, jos nebus rodomos. Jei jums reikia daugiau nei 8 parinktis, spustelėkite mygtuką Įtraukti į formą 3 laukus.';
$string['choicesaved'] = 'Jūsų pasirinkimas įrašytas';
$string['choicetext'] = 'Pasirinkti tekstą';
$string['chooseaction'] = 'Pasirinkite veiksmą...';
$string['completionsubmit'] = 'Rodyti kaip baigtą, kai naudotojas pasirenka';
$string['displayhorizontal'] = 'Rodyti horizontaliai';
$string['displayvertical'] = 'Rodyti vertikaliai';
$string['expired'] = 'Atsiprašome, veikla uždaryta {$a} ir nebegalima';
$string['full'] = '(Visas)';
$string['havetologin'] = 'Turite prisijungti, kad galėtumėte pateikti pasirinkimą';
$string['limit'] = 'Apriboti';
$string['limitanswers'] = 'Apriboti leidžiamų atsakymų skaičių';
$string['limitanswers_help'] = 'Ši parinktis leidžia apriboti dalyvių, kurie gali pasirinkti kiekvieną pasirinkimo parinktį, skaičių. Tada pasiekus ribą daugiau niekas negalės pasirinkti šios parinkties. Jei apribojimai išjungti, bet koks dalyvių skaičius gali pasirinkti kiekvieną parinktį.';
$string['modulename'] = 'Pasirinkimas';
$string['modulenameplural'] = 'Pasirinkimai';
$string['moveselectedusersto'] = 'Pasirinktus naudotojus perkelti į...';
$string['mustchooseone'] = 'Turite pasirinkti atsakymą prieš įrašydami. Nieko neįrašyta.';
$string['noguestchoose'] = 'Apgailestaujame, svečiams neleidžiama rinktis.';
$string['noresultsviewable'] = 'Rezultatai dabar nematomi.';
$string['notanswered'] = 'Dar neatsakyta';
$string['notenrolledchoose'] = 'Apgailestaujame, rinktis leidžiama tik įsiregistravusiems naudotojams.';
$string['notopenyet'] = 'Atsiprašome, ši užduotis nėra įjungta iki {$a}';
$string['option'] = 'Parinktis';
$string['pluginadministration'] = 'Pasirinkimų administravimas';
$string['pluginname'] = 'Pasirinkimas';
$string['privacy'] = 'Rezultatų privatumas';
$string['publish'] = 'Skelbti rezultatus';
$string['publishafteranswer'] = 'Rodyti rezultatus besimokantiesiems atsakius';
$string['publishafterclose'] = 'Rodyti rezultatus besimokantiesiems tik uždarius pasirinkimą';
$string['publishalways'] = 'Visada rodyti rezultatus besimokantiesiems';
$string['publishanonymous'] = 'Skelbti anonimiškus rezultatus, be studentų vardų';
$string['publishnames'] = 'Skelbti pilnus rezultatus, su studentų vardais ir jų pasirinkimais';
$string['publishnot'] = 'Neskelbti rezultatų studentams';
$string['removemychoice'] = 'Pašalinti mano pasirinkimą';
$string['removeresponses'] = 'Pašalinti visus pasirinkimus';
$string['responses'] = 'Atsiliepia';
$string['responsesto'] = 'Atsiliepia {$a}';
$string['savemychoice'] = 'Išsaugoti mano pasirinkimą';
$string['showunanswered'] = 'Rodyti neatsakytų klausimų stulpelį';
$string['skipresultgraph'] = 'Praleisti rezultatų grafiką';
$string['spaceleft'] = 'galimas tarpas';
$string['spacesleft'] = 'galimi tarpai';
$string['taken'] = 'Paimta';
$string['timerestrict'] = 'Apriboti atsakymą iki šio laikotarpio';
$string['viewallresponses'] = 'Rodyti {$a} atsiliepimą';
$string['withselected'] = 'Su pasirinktu';
$string['yourselection'] = 'Jūsų pasirinkimas';
