<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'lt', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Vienas arba keli atsakymai?';
$string['answernumbering'] = 'Pasirinkimų skaičius?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Be numeravimo';
$string['answersingleno'] = 'Leidžiami keli atsakymai';
$string['answersingleyes'] = 'Tik vienas atsakymas';
$string['choiceno'] = 'Pasirinkimas {$a}';
$string['choices'] = 'Galimi pasirinkimai';
$string['clozeaid'] = 'Įveskite trūkstamą žodį';
$string['correctfeedback'] = 'Už kiekvieną teisingą atsakymą';
$string['errfractionsaddwrong'] = 'Jūsų pasirinkti teigiami įverčiai nesudaro 100 %<br />Jie sudaro {$a}%';
$string['errfractionsnomax'] = 'Vienas iš pasirinkimų turi sudaryti 100 %, tik taip<br /> galima gauti visą šio klausimo įvertį.';
$string['feedback'] = 'Atsiliepimas';
$string['fillouttwochoices'] = 'Turite užpildyti mažiausiai du pasirinkimus. Tušti pasirinkimai nebus naudojami.';
$string['fractionsaddwrong'] = 'Jūsų pasirinkti teigiami įverčiai nesudaro 100 %<br />Jie sudaro iki {$a} %<br />Ar norite grįžti ir pašalinti šią problemą?';
$string['fractionsnomax'] = 'Vienas iš pasirinkimų turėtų būti 100 %, kad būtų <br />įmanoma gauti visą šio klausimo įvertį.<br />Ar norite grįžti ir pašalinti šią problemą?';
$string['incorrectfeedback'] = 'Už kiekvieną neteisingą atsakymą';
$string['notenoughanswers'] = 'Šio tipo klausimui reikia bent {$a} pasirinkimų';
$string['overallcorrectfeedback'] = 'Atsiliepimas apie kiekvieną teisingą atsakymą';
$string['overallfeedback'] = 'Bendras atsiliepimas';
$string['overallincorrectfeedback'] = 'Atsiliepimas apie kiekvieną neteisingą atsakymą';
$string['overallpartiallycorrectfeedback'] = 'Atsiliepimas apie kiekvieną iš dalies teisingą atsakymą';
$string['partiallycorrectfeedback'] = 'Už kiekvieną iš dalies teisingą atsakymą';
$string['shuffleanswers'] = 'Maišyti pasirinkimus?';
$string['singleanswer'] = 'Pasirinkite vieną atsakymą.';
