<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'lt', version '2.0'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andora';
$string['AE'] = 'Jungtiniai Arabų Emyratai';
$string['AF'] = 'Afganistanas';
$string['AG'] = 'Antigva ir Barbuda';
$string['AI'] = 'Angilija';
$string['AL'] = 'Albanija';
$string['AM'] = 'Armėnija';
$string['AN'] = 'Nyderlandų Antilai';
$string['AO'] = 'Angola';
$string['AQ'] = 'Antarktika';
$string['AR'] = 'Argentina';
$string['AS'] = 'Amerikos Samoa';
$string['AT'] = 'Austrija';
$string['AU'] = 'Australija';
$string['AW'] = 'Aruba';
$string['AX'] = 'Alandų salos';
$string['AZ'] = 'Azerbaidžanas';
$string['BB'] = 'Barbadosas';
$string['BD'] = 'Bangladešas';
$string['BE'] = 'Belgija';
$string['BF'] = 'Burkina Fasas';
$string['BG'] = 'Bulgarija';
$string['BH'] = 'Bahreinas';
$string['BI'] = 'Burundis';
$string['BJ'] = 'Beninas';
$string['BL'] = 'Švento Baltramiejaus sala';
$string['BM'] = 'Bermudų salos';
$string['BN'] = 'Brunėjaus Darusalamas';
$string['BO'] = 'Bolivija';
$string['BR'] = 'Brazilija';
$string['BS'] = 'Bahamų salos';
$string['BT'] = 'Butanas';
$string['BV'] = 'Bouvet sala';
$string['BW'] = 'Botsvana';
$string['BY'] = 'Baltarusija';
$string['BZ'] = 'Belizas';
$string['CA'] = 'Kanada';
$string['CC'] = 'Kokosų (Keelingo) salos';
$string['CD'] = 'Kongo Demokratinė Respublika';
$string['CF'] = 'Centrinės Afrikos Respublika';
$string['CG'] = 'Kongo Demokratinė Respublika';
$string['CH'] = 'Šveicarija';
$string['CI'] = 'Dramblio Kaulo Krantas';
$string['CK'] = 'Kuko salos';
$string['CL'] = 'Čilė';
$string['CM'] = 'Kamerūnas';
$string['CN'] = 'Kinija';
$string['CO'] = 'Kolumbija';
$string['CR'] = 'Kosta Rika';
$string['CU'] = 'Kuba';
$string['CV'] = 'Žaliasis Kyšulys';
$string['CX'] = 'Kalėdų sala';
$string['CY'] = 'Kipras';
$string['CZ'] = 'Čekija';
$string['DE'] = 'Vokietija';
$string['DJ'] = 'Džibutis';
$string['DK'] = 'Danija';
$string['DM'] = 'Dominika';
$string['DO'] = 'Dominikos Respublika';
$string['DZ'] = 'Alžyras';
$string['EC'] = 'Ekvadoras';
$string['EE'] = 'Estija';
$string['EG'] = 'Egiptas';
$string['EH'] = 'Vakarų Sachara';
$string['ER'] = 'Eritrėja';
$string['ES'] = 'Ispanija';
$string['ET'] = 'Etiopija';
$string['FI'] = 'Suomija';
$string['FJ'] = 'Fidžis';
$string['FK'] = 'Falklando (Malvinų) salos';
$string['FM'] = 'Mikronezijos Federacinės Valstijos';
$string['FO'] = 'Farerų salos';
$string['FR'] = 'Prancūzija';
$string['GA'] = 'Gabonas';
$string['GB'] = 'Jungtinė Karalystė';
$string['GD'] = 'Grenada';
$string['GE'] = 'Gruzija';
$string['GF'] = 'Prancūzijos Gviana';
$string['GG'] = 'Gernsis';
$string['GH'] = 'Gana';
$string['GI'] = 'Gibraltaras';
$string['GL'] = 'Grenlandija';
$string['GM'] = 'Gambija';
$string['GN'] = 'Gvinėja';
$string['GP'] = 'Gvadelupa';
$string['GQ'] = 'Pusiaujo Gvinėja';
$string['GR'] = 'Graikija';
$string['GS'] = 'Pietų Džordžija ir Pietų Sandvičo salos';
$string['GT'] = 'Gvatemala';
$string['GU'] = 'Guamas';
$string['GW'] = 'Bisau Gvinėja';
$string['GY'] = 'Gajana';
$string['HK'] = 'Honkongas';
$string['HM'] = 'Herdo ir Makdonaldo salos';
$string['HN'] = 'Hondūras';
$string['HR'] = 'Kroatija';
$string['HT'] = 'Haitis';
$string['HU'] = 'Vengrija';
$string['ID'] = 'Indonezija';
$string['IE'] = 'Airija';
$string['IL'] = 'Izraelis';
$string['IM'] = 'Isle Of Man';
$string['IN'] = 'Indija';
$string['IO'] = 'Indijos vandenyno britų sritis';
$string['IQ'] = 'Irakas';
$string['IR'] = 'Iranas, Islamo Respublika';
$string['IS'] = 'Islandija';
$string['IT'] = 'Italija';
$string['JE'] = 'Jersey';
$string['JM'] = 'Jamaika';
$string['JO'] = 'Jordanija';
$string['JP'] = 'Japonija';
$string['KE'] = 'Kenija';
$string['KG'] = 'Kirgizija';
$string['KH'] = 'Kambodža';
$string['KI'] = 'Kiribatis';
$string['KM'] = 'Komorai';
$string['KN'] = 'Sent Kitsas ir Nevis';
$string['KP'] = 'Korėja, Demokratinė Liaudies Respublik';
$string['KR'] = 'Korėjos Respublika';
$string['KW'] = 'Kuveitas';
$string['KY'] = 'Kaimanų salos';
$string['KZ'] = 'Kazachstanas';
$string['LA'] = 'Laoso Liaudies Demokratinė Respublika';
$string['LB'] = 'Libanas';
$string['LC'] = 'Sent Lusija';
$string['LI'] = 'Lichtenšteinas';
$string['LK'] = 'Šri Lanka';
$string['LR'] = 'Liberija';
$string['LS'] = 'Lesotas';
$string['LT'] = 'Lietuva';
$string['LU'] = 'Liuksemburgas';
$string['LV'] = 'Latvija';
$string['LY'] = 'Libijos Arabų Džamahirija';
$string['MA'] = 'Marokas';
$string['MC'] = 'Monakas';
$string['MD'] = 'Moldova';
$string['ME'] = 'Juodkalnija';
$string['MF'] = 'Saint-Martin';
$string['MG'] = 'Madagaskaras';
$string['MH'] = 'Maršalo salos';
$string['MK'] = 'Makedonija, Buvusioji Jugoslavijos Respublika';
$string['ML'] = 'Malis';
$string['MM'] = 'Mianmaras';
$string['MN'] = 'Mongolija';
$string['MO'] = 'Makao';
$string['MP'] = 'Marianos šiaurinės salos';
$string['MQ'] = 'Martinika';
$string['MR'] = 'Mauritanija';
$string['MS'] = 'Montseratas';
$string['MT'] = 'Malta';
$string['MU'] = 'Mauricijus';
$string['MV'] = 'Maldyvai';
$string['MW'] = 'Malavis';
$string['MX'] = 'Meksika';
$string['MY'] = 'Malaizija';
$string['MZ'] = 'Mozambikas';
$string['NA'] = 'Namibija';
$string['NC'] = 'Naujoji Kaledonija';
$string['NE'] = 'Nigeris';
$string['NF'] = 'Norfolko sala';
$string['NG'] = 'Nigerija';
$string['NI'] = 'Nikaragva';
$string['NL'] = 'Nyderlandai';
$string['NO'] = 'Norvegija';
$string['NP'] = 'Nepalas';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niujė';
$string['NZ'] = 'Naujoji Zelandija';
$string['OM'] = 'Omanas';
$string['PA'] = 'Panama';
$string['PE'] = 'Peru';
$string['PF'] = 'Prancūzijos Polinezija';
$string['PG'] = 'Papua ir Naujoji Gvinėja';
$string['PH'] = 'Filipinai';
$string['PK'] = 'Pakistanas';
$string['PL'] = 'Lenkija';
$string['PN'] = 'Pitkerno salos';
$string['PR'] = 'Puerto Rikas';
$string['PS'] = 'Okupuota Palestinos teritorija';
$string['PT'] = 'Portugalija';
$string['PW'] = 'Palau';
$string['PY'] = 'Paragvajus';
$string['QA'] = 'Kataras';
$string['RE'] = 'Reunionas';
$string['RO'] = 'Rumunija';
$string['RS'] = 'Serbija';
$string['RU'] = 'Russia';
$string['RW'] = 'Ruanda';
$string['SA'] = 'Saudo Arabija';
$string['SB'] = 'Saliamono salos';
$string['SC'] = 'Seišeliai';
$string['SD'] = 'Sudanas';
$string['SE'] = 'Švedija';
$string['SG'] = 'Singapūras';
$string['SH'] = 'Elenos sala';
$string['SI'] = 'Slovėnija';
$string['SJ'] = 'Svalbardas ir Jan Mayenas';
$string['SK'] = 'Slovakija';
$string['SL'] = 'Siera Leonė';
$string['SM'] = 'San Marinas';
$string['SN'] = 'Senegalas';
$string['SO'] = 'Somalis';
$string['SR'] = 'Surinamas';
$string['ST'] = 'San Tomė ir Prinsipė';
$string['SV'] = 'Salvadoras';
$string['SY'] = 'Sirijos Arabų Respublika';
$string['SZ'] = 'Svazilendas';
$string['TC'] = 'Turkso ir Caicoso salos';
$string['TD'] = 'Čadas';
$string['TF'] = 'Prancūzijos pietinės teritorijos';
$string['TG'] = 'Togas';
$string['TH'] = 'Tailandas';
$string['TJ'] = 'Tadžikistanas';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Rytų Timoras';
$string['TM'] = 'Turkmėnistanas';
$string['TN'] = 'Tunisas';
$string['TO'] = 'Tonga';
$string['TR'] = 'Turkija';
$string['TV'] = 'Tuvalu';
$string['TW'] = 'Taivanas';
$string['TZ'] = 'Tanzanijos Jungtinė Respublika';
$string['UA'] = 'Ukraina';
$string['UG'] = 'Uganda';
$string['UM'] = 'Jungtinių Amerikos Valstijų mažosios aplinkinės salos';
$string['US'] = 'Jungtinės Amerikos Valstijos';
$string['UY'] = 'Urugvajus';
$string['UZ'] = 'Uzbekistanas';
$string['VA'] = 'Šventasis Sostas (Vatikano miesto valstybė)';
$string['VC'] = 'Sent Vinsentas ir Grenadinai';
$string['VE'] = 'Venesuela';
$string['VG'] = 'Britų Virdžinijos salos';
$string['VI'] = 'Mergelių salos, JAV';
$string['VN'] = 'Vietnamas';
$string['VU'] = 'Vanuatu';
$string['WF'] = 'Volis ir Futūna';
$string['WS'] = 'Samoa';
$string['YE'] = 'Jemenas';
$string['YT'] = 'Mayotte\'as';
$string['ZA'] = 'Pietų Afrika';
$string['ZM'] = 'Zambija';
$string['ZW'] = 'Zimbabvė';
