<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'lt', version '2.0'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ruošiamasi įdiegti';
$string['action'] = 'Veiksmas';
$string['actions'] = 'Veiksmai';
$string['active'] = 'Aktyvus';
$string['activeusers'] = 'Aktyvūs vartotojai';
$string['activities'] = 'Užsiėmimai';
$string['activities_help'] = 'Veiklos, tokios kaip forumai, testai ir wiki, įgalina interaktyvaus turinio talpinimą kurse.';
$string['activity'] = 'Užsiėmimas';
$string['activityclipboard'] = 'Perkeliamas užsiėmimas: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Atsiprašome, šis užsiėmimas yra paslėptas';
$string['activitymodule'] = 'Užsiėmimo modulis';
$string['activitymodules'] = 'Veiklos moduliai';
$string['activityreport'] = 'Užsiėmimo ataskaita';
$string['activityreports'] = 'Užsiėmimo ataskaitos';
$string['activityselect'] = 'Pasirinkite šį užsiėmimą perkėlimui';
$string['activitysince'] = 'Užsiėmimas nuo {$a}';
$string['activityweighted'] = 'Veikla vienam vartotojui';
$string['add'] = 'Pridėti';
$string['addactivity'] = 'Pridėti aktyvumą';
$string['addadmin'] = 'Pridėti administratorių';
$string['addblock'] = 'Pridėti bloką';
$string['addcomment'] = 'Parašyti komentarą...';
$string['addcountertousername'] = 'Sukurti vartotoją, pridedant skaičių prie vartotojo vardo';
$string['addcreator'] = 'Pridėti paskaitos kūrėją';
$string['adddots'] = 'Pridėti...';
$string['added'] = 'Pridėta {$a}';
$string['addedrecip'] = 'Pridėtas $a naujas gavėjas';
$string['addedrecips'] = 'Pridėta {$a} naujų gavėjų';
$string['addedtogroup'] = 'Įtrauktas į grupę "{$a}"';
$string['addedtogroupnot'] = 'Neįtrauktas į grupę "{$a}"';
$string['addedtogroupnotenrolled'] = 'Neįtraukta (as) į grupę "{$a}", nes neįrašyta (as) į kursą';
$string['addinganew'] = 'Pridedamas naujas {$a}';
$string['addinganewto'] = 'Adding a new {$a->what} to {$a->to}';
$string['addingdatatoexisting'] = 'Pridedami duomenys';
$string['addnewcategory'] = 'Pridėti naują kategoriją';
$string['addnewcourse'] = 'Pridėti naują paskaitą';
$string['addnewuser'] = 'Pridėti naują vartotoją';
$string['addnousersrecip'] = 'Pridėti vartotojus, kurie neperžiūrėjo $a, į gavėjų sąrašą';
$string['addresource'] = 'Pridėti resursą';
$string['address'] = 'Adresas';
$string['addstudent'] = 'Pridėti studentą';
$string['addsubcategory'] = 'Pridėti subkategoriją';
$string['addteacher'] = 'Pridėti dėstytoją';
$string['admin'] = 'Administratorius';
$string['adminhelpaddnewuser'] = 'Rankiniu būdu pridėti vartotoją';
$string['adminhelpassignadmins'] = 'Administratoriai šiame puslapyje gali daryti ką nori ir eiti kur nori';
$string['adminhelpassigncreators'] = 'Kūrėjai gali kurti naujas paskaitas';
$string['adminhelpassignsiteroles'] = 'Pritaikyti nustatytus svetainės vaidmenis specifiniams vartotojams';
$string['adminhelpassignstudents'] = 'Eik į paskaitas ir pridėk studentą per Administratoriaus meniu';
$string['adminhelpauthentication'] = 'Galite naudoti vidinius vartotojus arba išorinę duomenų bazę';
$string['adminhelpbackup'] = 'Nustatyti atomatinį atsarginį kopijavimą';
$string['adminhelpconfiguration'] = 'Nustatyk kaip atrodo ir veikia šis puslapis';
$string['adminhelpconfigvariables'] = 'Konfiguruokite kintamuosius kurie veikia bendrą puslapio veikimą';
$string['adminhelpcourses'] = 'Apibrėžkite paskaitas ir categorijas bei priskirkite jiems žmones';
$string['adminhelpeditorsettings'] = 'Pagrindiniai HTML redaktoriaus nustatymai';
$string['adminhelpedituser'] = 'Naršykite vartotojų sąrašus ir koreduokite bet kurį iš jų';
$string['adminhelpenvironment'] = 'Patikrinti kaip Jūsų serveris atitinka esamą bei būsimus diegimo reikalavimus';
$string['adminhelpfailurelogs'] = 'Peržiūrėti log\'us ir login\'us';
$string['adminhelphealthcenter'] = 'Automatinis svetainės bėdų suradimas';
$string['adminhelplanguage'] = 'Tikrinti ir koreguoti esamą kalbos paketą';
$string['adminhelplogs'] = 'Naršyti \'log\' failus apie veiksmus puslapyje';
$string['adminhelpmanageblocks'] = 'Įdiegtų blokų nustatymai ir administravimas';
$string['adminhelpmanagedatabase'] = 'Kreiptis tiesiai į duomenų dazę (būkite atsargūs)';
$string['adminhelpmanagefilters'] = 'Pasirink tekstinius filtrus ir jų nustatymus';
$string['adminhelpmanagemodules'] = 'Tvarkykite įdiegtus modulius ir keiskite jų nustatymus';
$string['adminhelpmanageroles'] = 'Sukurti ir apibrėžti vaidmenis, kurie gali būti taikomi vartotojams';
$string['adminhelpmymoodle'] = 'Konfiguruoti Mano Moodle blokus vartotojams';
$string['adminhelpreports'] = 'Svetainės lygio ataskaitos';
$string['adminhelpsitefiles'] = 'Bendrų bylų ar išorinių atsarginių kopijų skelbimui';
$string['adminhelpsitesettings'] = 'Apibrėžkite šio puslapio šriftą';
$string['adminhelpstickyblocks'] = 'Konfiguruoti Moodle-wide "sticky" blokus';
$string['adminhelpthemes'] = 'Pasirink kaip šis puslapis atrodo (spalva, šriftas)';
$string['adminhelpuploadusers'] = 'Impotuoti naujo vartotojo paskyrą iš tekstinės bylos';
$string['adminhelpusers'] = 'Apibrėžkite jūsų vartotojus ir nustatykite autentifikaciją';
$string['adminhelpxmldbeditor'] = 'Sąsaja XMLDB failų redagavimui. Tik sistemos vystytojams.';
$string['administration'] = 'Valdymas';
$string['administrationsite'] = 'Tinklapio administravimas';
$string['administrator'] = 'Administratorius';
$string['administratordescription'] = 'Dažniausiai administratoriai gali daryti viską sistemoje, visuose kursuose.';
$string['administrators'] = 'Administratoriai';
$string['administratorsall'] = 'Visi administratoriai';
$string['administratorsandteachers'] = 'Administratoriai ir mokytojai';
$string['advanced'] = 'Papildomai';
$string['advancedfilter'] = 'Sudėtingesnė  paieška';
$string['advancedsettings'] = 'Papildomi nustatymai';
$string['again'] = 'dar kartą';
$string['aimid'] = 'AIM ID';
$string['ajaxno'] = 'Ne: naudoti įprastas saityno technologijas';
$string['ajaxuse'] = 'AJAX ir Java skriptas';
$string['ajaxyes'] = 'Taip: naudoti pažangias saityno technologijas';
$string['all'] = 'viską';
$string['allactions'] = 'Visi veiksmai';
$string['allactivities'] = 'Visos veiklos';
$string['allchanges'] = 'Visi pakeitimai';
$string['alldays'] = 'Visas dienas';
$string['allfieldsrequired'] = 'Visi laukai yra būtini';
$string['allfiles'] = 'Visi failai';
$string['allgroups'] = 'Visos grupės';
$string['alllogs'] = 'Visos \'log\' bylos';
$string['allmods'] = 'Visi {$a}';
$string['allow'] = 'Leisti';
$string['allowinternal'] = 'Leisti vidinius metodus';
$string['allownone'] = 'Drausti visiems';
$string['allownot'] = 'Neleisti';
$string['allparticipants'] = 'Visi dalyviai';
$string['allteachers'] = 'Visi mokytojai';
$string['alphanumerical'] = 'Turi būti sudaryta tik iš raidžių,skaičių, brūkšnelio (-) ar taško (.)';
$string['alreadyconfirmed'] = 'Registracija jau buvo patvirtinta';
$string['always'] = 'Visada';
$string['and'] = '{$a->one} ir {$a->two}';
$string['answer'] = 'Atsakyti';
$string['any'] = 'Bet koks';
$string['approve'] = 'Patvirtinti';
$string['areyousuretorestorethis'] = 'Norite tęsti?';
$string['areyousuretorestorethisinfo'] = 'Vėliau turėsite pasirinkti pridėti atsarginę kopiją prie jau esančios paskaitos arba sukurti naują paskaitą.';
$string['asc'] = 'Mažėjančiai';
$string['assessment'] = 'Vertinimas';
$string['assignadmins'] = 'Priskirti administratorius';
$string['assigncreators'] = 'Priskirti kūrėjus';
$string['assignsiteroles'] = 'Paskirti vaidmenis svetainės lygmeniu';
$string['authenticateduser'] = 'Autentifikuoti vartotojai';
$string['authenticateduserdescription'] = 'Visi prisijungę vartotojai';
$string['authentication'] = 'Autentifikacija';
$string['authenticationplugins'] = 'Autentifikavimo įskiepiai';
$string['autosubscribe'] = 'Automatinis priskyrimas prie forumo';
$string['autosubscribeno'] = 'Ne: nepriskirti manęs prie forumų automatiškai';
$string['autosubscribeyes'] = 'Taip: kai aš parašau, tada priskirti mane prie to forumo';
$string['availability'] = 'Tinkamumas';
$string['availability_help'] = 'Šis nustatymas apsprendžia ar kursas atsiranda kursų sąraše. Skirtingai nuo dėstytojų ir administratorių, vartotojams nėra leidžiama patekti į kursą.';
$string['availablecourses'] = 'Paruoštos paskaitos';
$string['back'] = 'Atgal';
$string['backto'] = 'Atgal į {$a}';
$string['backtocourselisting'] = 'Atgal į kursų sąrašą';
$string['backtopageyouwereon'] = 'Atgal į puslapį kuriame buvote';
$string['backtoparticipants'] = 'Atgal į dalyvių sąrašą';
$string['backup'] = 'Atsarginė kopija';
$string['backupactivehelp'] = 'Pasirinkite ar daryti automatines atsargines kopijas';
$string['backupcancelled'] = 'Atsarginė kopija atšaukta';
$string['backupcoursefileshelp'] = 'Jei pažymėta, tai kurso bylos bus įtrauktos į automatinį kopijavimą';
$string['backupdate'] = 'Atsarginės kopijos data';
$string['backupdatenew'] = '  {$a->TAG} dabar yra {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} buvo {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} – {$a->recordname}<br />';
$string['backupdetails'] = 'Atsarginė kopija smulkiau';
$string['backupexecuteathelp'] = 'Pasirinkite kuriuo metu turėtų būti daromos automatinės atsarginės kopijos.';
$string['backupfailed'] = 'Kai kurie Jūsų kursai neišsaugoti.';
$string['backupfilename'] = 'atsarginė kopija';
$string['backupfinished'] = 'Atsarginė kopija sukurta sėkmingai';
$string['backupfromthissite'] = 'Ar atsarginė kopija buvo daryta šioje sistemoje?';
$string['backupgradebookhistoryhelp'] = 'Jei įjungta tada Pažymių knygos istorija bus įtraukiama automatinėse atsarginėse kopijose. Atkreipkite dėmesį, kad įvertinimų istorija neturi būti išjungta serverio parametruose (disablegradehistory).';
$string['backupincludemoduleshelp'] = 'Pasirinkite ar automatinėse atsarginėse kopijose norite įtraukti kursų modulius, su arba be vartotojų duomenimis';
$string['backupincludemoduleuserdatahelp'] = 'Pasirinkite ar norite įtraukti modulio vartotojų duomenis į automatines atsargines kopijas';
$string['backupkeephelp'] = 'Kiek kiekvienos paskaitos vėliausių atsarginių kopijų, Jūs norite išsaugoti? (senesnės kopijos bus automatiškai ištrintos)';
$string['backuplogdetailed'] = 'Detalus vykdymo žurnalas';
$string['backuploglaststatus'] = 'Paskutinis vykdymo žurnalas';
$string['backupmissinguserinfoperms'] = 'Pastaba: ši atsarginė kopija neturi jokių vartotojo duomenį. Pratimų bei Darbo grupių (Workshop) veiklos nėra įtrauktos į atsarginę kopiją, nes šie moduliai yra nesuderinami su šio tipo atsarginiu kopijavimu.';
$string['backupnext'] = 'Kita atsarginė kopija';
$string['backupnonisowarning'] = 'Dėmesio: ši atsarginė kopija yra sukurta ne Unikodinės Moodle versijos (ankstesnės nei  1.6). Jei šioje atsarginėje kopijoje yra bet koks ne ISO-8859-1 tekstas jis gali būti SUGADINTAS, jei  Jūs bandysite atstatyti jį į šią Unicode Moodle versiją. Plačiau skaitykite <a href="http://docs.moodle.org/en/Backup_FAQ">Atsarginės kopijos DUK (anglų kalba)</a>';
$string['backuporiginalname'] = 'Atsarginės kopijos pavadinimas';
$string['backuproleassignments'] = 'Atsarginės kopijos vaidmenų priskyrimas šiems vaidmenims';
$string['backupsavetohelp'] = 'Pilnas kelias iki katalogo, kuriame Jūs norite išsaugoti atsarginės kopijos failus </br> (palikite tuščią, norėdami išsaugoti paskaitos numatytame kataloge)';
$string['backupsitefileshelp'] = 'Jei įgalinta, tada svetainės failai naudojami paskaitose bus įtraukti į automatines atsargines kopijas';
$string['backuptakealook'] = 'Prašau peržvelgti Jūsų atsarginės kopijos žurnalus, esančius: {$a}';
$string['backupuserfileshelp'] = 'Pasirinkite, ar vartotojo failai (pvz. profilio paveiksliukai) turi būti įtraukti į atsargines kopijas';
$string['backupversion'] = 'Atsarginės kopijos versija';
$string['block'] = 'Blokas';
$string['blockconfiga'] = 'Konfigūruoti {$a} bloką';
$string['blockconfigbad'] = 'Šis blokas nebuvo integruotas sėkmingai, todėl jo konfigūravimo sąsaja neprieinama.';
$string['blockdeleteconfirm'] = 'Jūs ruošiatės pilnai ištrinti bloką \'{$a}\'. Tai pilnai ištrins visą susietą informaciją bloke iš duomenų bazės. Ar Jūs TIKRAI norite tęsti?';
$string['blockdeletefiles'] = 'Visi duomenys susieti su bloku \'{$a->block}\' buvo ištrinti iš duomenų bazės. Norėdami pabaigti trynimą (ir tuo pačiu apsisaugoti nuo bloko įsidiegimo iš naujo), Jūs turėtumėte ištrinti šį katalogą iš Jūsų serverio" {$s->directory}';
$string['blocks'] = 'Blokai';
$string['blocksaddedit'] = 'Pridėti/redaguoti blokus';
$string['blockseditoff'] = 'Blokų redagavimas išjungtas';
$string['blocksediton'] = 'Blokų redagavimas įjungtas';
$string['blocksetup'] = 'Nustatomos blokų lentelės';
$string['blocksuccess'] = '{$a} lentelės sukurtos teisingai';
$string['brief'] = 'Trumpai';
$string['bycourseorder'] = 'Pagal kursų išdėstymą';
$string['byname'] = 'pagal {$a}';
$string['bypassed'] = 'Praleista';
$string['cachecontrols'] = 'Talpyklos valdymas';
$string['cancel'] = 'Nutraukti';
$string['cancelled'] = 'Atšaukta';
$string['categories'] = 'Paskaitos kategorijos';
$string['category'] = 'Kategorija';
$string['category_help'] = '<p align="center">
              <b>Kurso skyriai</b>
            </p>
            <p>
              Gali būti, jog „Moodle“ administratorius kursą suskirstė į keletą skyrių. Pavyzdžiui, „Mokslas“, „Filologija“, „Visuomenės sveikatos priežiūra“ ir pan.</p>

              <p>Pasirinkite labiausiai dėstomą temą atitinkantį kurso skyrių. Nuo šiopasirinkimo priklausys, kurioje sąrašo vietoje bus patalpinta naujoji tema, ir dėl to studentams galbūt taps lengviau rasti jūsų kurso medžiagą.
            </p>';
$string['categoryadded'] = 'Pridėta kategorija \'{$a}\'';
$string['categorycontents'] = 'Subkategorijos ir kursai';
$string['categorycurrentcontents'] = '{$a} turinys';
$string['categorydeleted'] = 'Kategorija \'{$a}\' ištrinta';
$string['categoryduplicate'] = 'Kategorija \'{$a}\' jau yra!';
$string['categorymodifiedcancel'] = 'Kategorija buvo pakeista! Prašau atšaukti ir bandyti vėl';
$string['categoryname'] = 'Kategorijos pavadinimas';
$string['categoryupdated'] = 'Kategorija \'{$a}\' buvo atnaujinta';
$string['changedpassword'] = 'Slaptažodis pakeistas';
$string['changepassword'] = 'Pakeisti slaptažodį';
$string['changessaved'] = 'Pakeitimai išsaugoti';
$string['check'] = 'Patikrinti';
$string['checkall'] = 'Patikrinti visus';
$string['checkingbackup'] = 'Keičiama atsarginė kopija';
$string['checkingcourse'] = 'Keičiama paskaita';
$string['checkingforbbexport'] = 'Tikrinama BalckBoard eksportavimui';
$string['checkinginstances'] = 'Tikrinami pavyzdžiai';
$string['checkingsections'] = 'Tikrinama skyrius';
$string['checklanguage'] = 'Tikrint kalbą';
$string['checknone'] = 'Nieko netikrinti';
$string['childcoursenotfound'] = 'Nerasti antriniai kursai';
$string['childcourses'] = 'Antriniai kursai';
$string['choose'] = 'Pasirink';
$string['choosecourse'] = 'Pasirink paskaitą';
$string['choosedots'] = 'Pasirinkti...';
$string['chooselivelogs'] = 'Arba stebėk esamus užsiėmimus';
$string['chooselogs'] = 'Pasirink kurias \'log\' bylas norite matyti';
$string['choosereportfilter'] = 'Pasirinkite ataskaitos filtrą';
$string['choosetheme'] = 'Parinkti temą';
$string['chooseuser'] = 'Pasitinkite vartotoją';
$string['city'] = 'Miestas arba grupė';
$string['clambroken'] = 'Jūsų administratorius įgalino antivirusinę programą, tačiau neteisingai ją suderino.<br/>Jūsų failo įkėlimas NEPAVYKO. Jūsų administratoriui buvo nusiųstas el. laiškas su prašymu pataisyti esamą situaciją.<br/>Pabandykite įkelti vėliau.';
$string['clamdeletedfile'] = 'Failas buvo ištrintas';
$string['clamdeletedfilefailed'] = 'Failo ištrinti nepavyko';
$string['clamemailsubject'] = '{$a} :: Clam AV perspėjimas';
$string['clamfailed'] = 'Clam AV nepavyko paleisti. Buvo gauta tokia klaida: {$a}. Štai ką pateikė Clam:';
$string['clamlost'] = 'Moodle yra nustatytas nautoti clam AV įkeliant failus. Tačiau kelias nurodytas iki Clam AV, {$a}, yra klaidingas.';
$string['clamlostandactinglikevirus'] = 'Be to, Moodle yra nustatytas taip, kad jeigu Clam AV nepavyks pasileisti, failai yra laikomi virusuotais. Tai reiškia, kad studentas NEGALĖS įkelti failų, kol Jūs nepataisysit nustatymų.';
$string['clammovedfile'] = 'Failas perkeltas į nurodytą karantino katalogą, naujo jo vieta yra {$a}';
$string['clammovedfilebasic'] = 'Failas perkeltas į karantino katalogą.';
$string['clamquarantinedirfailed'] = 'Nepavyko perkelti failo į nurodytą karantino katalogą {$a}. Jums reikia tai pataisyti, nes failai yra ištrinami, jeigu jie yra užkrėsti.';
$string['clamunknownerror'] = 'Įvyko nenustatyta klaida susijusi su Clam AV';
$string['cleaningtempdata'] = 'Trinami laikini duomenys';
$string['clear'] = 'Išvalyti';
$string['clickhelpiconformoreinfo'] = '...tęsiama... Spauskite ant pagalbos piktogramos, norėdami perskaityti pilną tekstą';
$string['clickhere'] = 'Spausti čia ...';
$string['clicktochange'] = 'Spragtelėti, kad pakeisti';
$string['clicktohideshow'] = 'Spustelėkite norėdami išplėsti ar sutraukti';
$string['closewindow'] = 'Uždaryti šį langą';
$string['collapseall'] = 'Sutraukti visus';
$string['commentincontext'] = 'Rasti šį komentarą kontekste';
$string['comments'] = 'Komentarai';
$string['commentsnotenabled'] = 'Komentavimo galimybė neįgalinta';
$string['commentsrequirelogin'] = 'Norėdami peržiūrėti komentarus, turite prisijungti';
$string['comparelanguage'] = 'Palygink ir koreguok esamą kalbą';
$string['complete'] = 'Baigta';
$string['completereport'] = 'Baigti ataskaitą';
$string['configuration'] = 'Konfiguracija';
$string['confirm'] = 'Patvirtinti';
$string['confirmcheckfull'] = 'Ar tikrai norite patvirtinti {$a} ?';
$string['confirmed'] = 'Jūsų registracija patvirtinta';
$string['confirmednot'] = 'Jūsų registracija dar nepatvirtinta!';
$string['content'] = 'Turinys';
$string['continue'] = 'Tęsti';
$string['continuetocourse'] = 'Paspausti čia, kad patekti į kursą';
$string['convertingwikitomarkdown'] = 'Vikis konvertuojamas į Markdown';
$string['cookiesenabled'] = 'Naršyklėje turi būti įjungtas \'sausainiuku\' palaikymas';
$string['cookiesenabled_help'] = 'Šioje svetainėje naudojami du slapukai: pagrindinis slapukas yra sesijos slapukas, dažniausiai pavadintas MoodleSession. Jūs turite leisti jį naudoti savo naršyklėje, siekiant išlaikyti informaciją apie Jūsų prisijungimo duomenis naršant svetainės puslapiuose. Kada Jūs atsijungsite ar uždarysite naršyklę, šis slapukas bus ištrintas (Jūsų naršyklėje ir serveryje). Kitas slapukas yra naudojamas Jūsų patogumui ir  dažniausiai pavadinamas MOODLEID. Jo paskirtis yra prisiminti Jūsų vartotojo vardą naršyklėje. Tai reiškia, kad prisijungus dar kartą prie svetainės, vartotojo vardo laukas jau bus užpildytas. Atsisakyti šio slapuko yra saugu - Jūs tiesiog turėsite kiekvieną kartą jungdamiesi prie svetainės įvesti savo vartotojo vardą';
$string['cookiesnotenabled'] = 'Deja slapukai šiuo metu nėra įgalinti Jūsų naršyklėje';
$string['copy'] = 'kopijuoti';
$string['copyasnoun'] = 'kopijavimas';
$string['copyingcoursefiles'] = 'Kopijuojama paskaitos bylos';
$string['copyingsitefiles'] = 'Kopijuojami failai naudojami svetainėje';
$string['copyinguserfiles'] = 'Kopijuojama varotojo bylos';
$string['copyingzipfile'] = 'Kopijuojama zip byla';
$string['copyrightnotice'] = 'Autorinės teisės';
$string['coresystem'] = 'Sistema';
$string['cost'] = 'Kaina, Lt';
$string['costdefault'] = 'Įprasta kaina, Lt';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Šalis';
$string['course'] = 'Paskaita';
$string['courseadministration'] = 'Paskaitos administravimas';
$string['courseapprovedemail'] = 'Jūsų prašyta paskaita {$a->name} buvo sukurta ir Jūs buvote paskirtas jo {$a->teacher}(-u). Jei norite prie jos prisijungti, spauskite šią nuorodą {$a->url}';
$string['courseapprovedemail2'] = 'Jūsų prašyta paskaita {$a->name} buvo patvirtinta. Jei norite prie jos prisijungti, spauskite šią nuorodą {$a->url}';
$string['courseapprovedfailed'] = 'Nepavyko išsaugoti paskaitos patvirtinimo!';
$string['courseapprovedsubject'] = 'Jūsų paskaita buvo patvirtinta!';
$string['courseavailable'] = 'Šią paskaitą gali matyti studentai';
$string['courseavailablenot'] = 'Šios paskaitos studentai matyti negali';
$string['coursebackup'] = 'Paskaitos atsarginė kopija';
$string['coursecategories'] = 'Paskaitų kategorijos';
$string['coursecategory'] = 'Paskaitos kategorija';
$string['coursecategorydeleted'] = 'Ištrinta kurso kategorija {$a}';
$string['coursecompletion'] = 'Paskaitos užbaigimas';
$string['coursecompletions'] = 'Paskaitos užbaigimai';
$string['coursecreators'] = 'Paskaitos sukūrėjas';
$string['coursecreatorsdescription'] = 'Paskaitos kūrėjai gali kurti naujas paskaitas.';
$string['coursedeleted'] = 'Ištrinti {$a} paskaitą';
$string['coursefiles'] = 'Senesnių paskaitų failai';
$string['coursefilesedit'] = 'Redaguoti senuosius paskaitos failus';
$string['coursefileswarning'] = 'Paskaitos failai yra atgyvenę (nebenaudojami)';
$string['coursefileswarning_help'] = 'Paskaitos failai yra nebenaudojami pradedant Moodle 2.0. Prašytume kiek įmanoma vietoj to naudoti išorines saugyklas.';
$string['courseformatdata'] = 'Paskaitos formato duomenys';
$string['courseformats'] = 'Paskaitos formatai';
$string['coursegrades'] = 'Paskaitos balai';
$string['coursehelpcategory'] = 'Patalpinkite paskaitą paskaitų sąraše, tam kad studentams būtų lengviau ją rasti.';
$string['coursehelpforce'] = 'Priverstinai naudoti grupavimą kiekvienai veiklai paskaitoje.';
$string['coursehelpformat'] = 'Paskaitos pagrindinis puslapis bus rodomas šiuo formatu.';
$string['coursehelphiddensections'] = 'Kaip paslėptos sekcijos paskaitoje bus rodomos studentams.';
$string['coursehelpmaximumupload'] = 'Nurodykite didžiausią failo dydį, kuris bus leidžiamas įkelti šioje paskaitoje. Jo maksimalus dydis yra ribojamas svetainės nustatymuose.';
$string['coursehelpnewsitemsnumber'] = 'Kiek paskutinių įvykių  rodyti paskaitos pagrindiniame puslapyje. Jie bus matomi dešinėje puslapio skiltyje, naujienų dėžutėje (0 reiškia, kad naujienų dėžutė neatsiras).';
$string['coursehelpnumberweeks'] = 'Kiek savaičių/temų rodyti paskaitos pagrindiniame puslapyje.';
$string['coursehelpshowgrades'] = 'Įgalinkite įvertinimų knygelės atvaizdavimą. Tai neuždraus įvertinimo rodymo atskirose veiklose.';
$string['coursehidden'] = 'Paskaita šiuo metu neprieinama studentams/mokiniams';
$string['courseinfo'] = 'Paskaitos informacija';
$string['courselegacyfiles'] = 'Atgyvenę (nebenaudotini) paskaitos failai';
$string['courselegacyfiles_help'] = 'Paskaitos failų vieta pateikia atgalinį suderinamumą su "Moodle 1.9" ir ankstesne versija. Visi failai esantys šioje vietoje, yra visada pasiekiami visiems paskaitos dalyviams (neturi reikšmės ar Jūs juos nukreipiate ar ne) ir taip nėra galimybės nustatyti ar šie failai naudojami "Moodle", ar ne.

Jei Jūs naudosite šią vietą paskaitos failų saugojimui, Jūs rizikuojate, kad būsite atviri kai kurioms privatumo ir saugumo spragoms. Taip pat Jums gali trūkti failų atsarginėse kopijose, paskaitos importavime bei bet kuriuo metu kai turinys yra bendrinamas ar panaudojamas iš naujo. Primygtinai nerekomenduojama naudoti šios vietos, nebent Jūs tikrai žinote ką darote.

Žemiau esanti nuoroda pateikia daugiau informacijos apie šią vietą ir parodo keletą geresnių būdų kaip valdyti failus "Moodle 2" aplinkoje.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Informuoti paskaitos vartotojus';
$string['coursenotaccessible'] = 'Paskaita neleidžia viešos prieigos';
$string['courseoverview'] = 'Paskaitos apžvalga';
$string['courseoverviewgraph'] = 'Paskaitos apžvalgos grafikas';
$string['courseprofiles'] = 'Paskaitos profiliai';
$string['coursereasonforrejecting'] = 'Jūsų priežastys dėl prašymo atmetimo';
$string['coursereasonforrejectingemail'] = 'Tai bus išsiųsta paskaitos prašytojui';
$string['coursereject'] = 'Atmesti paskaitos sukūrimo prašymą';
$string['courserejected'] = 'Paskaita buvo atmesta ir paskaitos prašytojas buvo informuotas.';
$string['courserejectemail'] = 'Apgailestaujame, tačiau Jūsų prašymas sukurti paskaitą buvo atmestas. Čia yra pateiktas paaiškinimas: {$a}';
$string['courserejectreason'] = 'Nurodykite savo priežastis, dėl kurių Jūs atmetėte paskaitos sukūrimo prašymą <br /> (tai bus nusiųsta paskaitos prašytojui)';
$string['courserejectsubject'] = 'Jūsų paskaitos sukūrimo prašymas buvo atmestas';
$string['coursereport'] = 'Paskaitos ataskaita';
$string['coursereports'] = 'Paskaitos ataskaitos';
$string['courserequest'] = 'Paskaitos sukūrimo prašymas';
$string['courserequestdetails'] = 'Detalės apie paskaitą, kurios Jūs prašote';
$string['courserequestfailed'] = 'Dėl kažkokių priežasčių, Jūsų paskaitos sukūrimo prašymas nebuvo išsaugotas';
$string['courserequestintro'] = 'Naudokite šią formą, norėdami paprašyti sukurti naują paskaitą Jums. <br> Pabandykite pateikti kiek įmanoma daugiau informacijos<br /> leisiančios administratoriui suprasti, kodėl Jums reikia sukurti paskaitą.';
$string['courserequestreason'] = 'Priežastys, kodėl reikalinga ši  paskaita';
$string['courserequestsuccess'] = 'Jūsų prašymas sukurti paskaitą sėkmingai išsaugotas. Tikėkitės laiško su išvadomis el.paštu kelių dienų bėgyje.';
$string['courserequestsupport'] = 'Papildoma informacija administratoriui, padėsianti jam įvertinti Jūsų prašymą';
$string['courserestore'] = 'Paskaitos atstatymas';
$string['courses'] = 'Paskaitos';
$string['coursesectionsummaries'] = 'Paskaitos sekcijų santraukos';
$string['coursesettings'] = 'Paskaitos numatytieji nustatymai';
$string['coursesmovedout'] = 'Paskaita iškelta iš {$a}';
$string['coursespending'] = 'Paskaitos laukiančios patvirtinimo';
$string['coursestart'] = 'Paskaitos pradžia';
$string['coursesummary'] = 'Paskaitos santrauka';
$string['coursesummary_help'] = 'Paskaitos santrauka yra rodoma paskaitų sąraše. Ieškant paskaitos, šis tekstas papildomai įtraukiamas į paiešką kartu su paskaitos pavadinimu';
$string['courseupdates'] = 'Paskaitos atnaujinimas';
$string['courseuploadlimit'] = 'Įkėlimo apribojimai kursui';
$string['create'] = 'Kurti';
$string['createaccount'] = 'Kurti mano naują vartotojo vardą';
$string['createcategory'] = 'Sukurti kategoriją';
$string['createfolder'] = 'Kurti direktoriją čia: {$a}';
$string['createuserandpass'] = 'Pasirinkite savo vartotojo vardą ir slaptažodį';
$string['createziparchive'] = 'Kurti zip archyvą';
$string['creatingblocks'] = 'Kuriami blokai';
$string['creatingblocksroles'] = 'Kuriami bloko lygmens vaidmenų priskyrimai bei pakeitimai';
$string['creatingblogsinfo'] = 'Kuriama blogų informacija';
$string['creatingcategoriesandquestions'] = 'Kuriama kategorijos ir klausimai';
$string['creatingcoursemodules'] = 'Kuriama paskaitos moduliai';
$string['creatingcourseroles'] = 'Kuriami paskaitos lygmens vaidmenų priskyrimai bei pakeitimai';
$string['creatingevents'] = 'Kuriami įvykiai';
$string['creatinggradebook'] = 'Kuriama įvertinimų knygelė';
$string['creatinggroupings'] = 'Kuriami grupavimai';
$string['creatinggroupingsgroups'] = 'Grupės pridedamos į grupavimus';
$string['creatinggroups'] = 'Kuriamos grupės';
$string['creatinglogentries'] = 'Kuriama log\'ai';
$string['creatingmessagesinfo'] = 'Kuriama pranešimų informacija';
$string['creatingmodroles'] = 'Kuriami modulio lygmens vaidmenų priskyrimai bei pakeitimai';
$string['creatingnewcourse'] = 'Kuriama nauja paskaita';
$string['creatingrolesdefinitions'] = 'Kuriami vaidmenų aprašai';
$string['creatingscales'] = 'Creating scales';
$string['creatingsections'] = 'Kuriama dalys';
$string['creatingtemporarystructures'] = 'Kuriamos laikinos stuktūros';
$string['creatinguserroles'] = 'Kuriami vartotojo lygmens vaidmenų priskyrimai bei pakeitimai';
$string['creatingusers'] = 'Kuriami vartotojai';
$string['creatingxmlfile'] = 'Kuriama XML byla';
$string['currency'] = 'Valiuta';
$string['currentcourseadding'] = 'Dabartinė paskaita, pridedami duomenys į ją';
$string['currentcoursedeleting'] = 'Dabartinė paskaita, pirmiausia trinama';
$string['currentlanguage'] = 'Dabartinė kalba';
$string['currentlocaltime'] = 'jūsų dabartinis laikas';
$string['currentlyselectedusers'] = 'Šiuo metu parinkti vartotojai';
$string['currentpicture'] = 'Esamas paveikslas';
$string['currentrelease'] = 'Dabartinė išleidimo informacija';
$string['currentversion'] = 'Dabartinė versija';
$string['databasechecking'] = '"Moodle" duomenų bazė plėtojama iš versijos {$a->oldversion} į {$a->newversion}';
$string['databaseperformance'] = 'Duomenų bazės greitaveika';
$string['databasesetup'] = 'Nustatoma duomenų bazė';
$string['databasesuccess'] = 'Duomenų bazė sėkmingai atnaujinta';
$string['databaseupgradebackups'] = 'Atsarginės kopijos versija yra {$a}';
$string['databaseupgradeblocks'] = 'Blokų versija yra {$a}';
$string['databaseupgradegroups'] = 'Grupių versija yra {$a}';
$string['databaseupgradelocal'] = 'Vietinės duomenų bazės pakeitimų versija yra {$a}';
$string['databaseupgrades'] = 'Atnaujinama duomenų bazė';
$string['date'] = 'Data';
$string['datechanged'] = 'Data pasikeitė';
$string['datemostrecentfirst'] = 'Data - naujausi pirma';
$string['datemostrecentlast'] = 'Data - naujausi paskutiniai';
$string['day'] = 'diena';
$string['days'] = 'dienos';
$string['decodinginternallinks'] = 'Iškoduojamos vidinės nuorodos';
$string['default'] = 'Numatyta';
$string['defaultcoursestudent'] = 'Studentas';
$string['defaultcoursestudentdescription'] = 'Įprastai studentai/mokiniai turi mažiau privilegijų paskaitoje.';
$string['defaultcoursestudents'] = 'Studentai';
$string['defaultcoursesummary'] = 'Parašykite ką nors įdomaus apie paskaitą.';
$string['defaultcourseteacher'] = 'Dėstytojas';
$string['defaultcourseteacherdescription'] = 'Dėstytojai/mokytojai gali daryti viską paskaitoje, tame tarpe keisti veiklas bei vertinti studentus/mokinius';
$string['defaultcourseteachers'] = 'Dėstytojai';
$string['delete'] = 'Trinti';
$string['deleteablock'] = 'Trinti bloką';
$string['deleteall'] = 'Ištrinti viską';
$string['deleteallcannotundo'] = 'Ištrinti viską - negali būti atitaisyta';
$string['deleteallcomments'] = 'Ištrinti visus komentarus';
$string['deleteallratings'] = 'Ištrinti visus reitingus';
$string['deletecategory'] = 'Ištrinti kategoriją: $a';
$string['deletecategorycheck'] = 'Ar Jūs tikrai norite ištrinti šią kategoriją <b> \'{$a}\'</b>?<br/> Tai perkels visas paskaitas į aukštesnę kategoriją, jei tokia yra arba į kategoriją Įvairūs';
$string['deletecategorycheck2'] = 'Jei Jūs ištrinsite šią kategoriją, Jums reikės nuspręsti ką daryti su kategorijomis ir subkategorijomis, kurios yra jos viduje';
$string['deletecategoryempty'] = 'Ši kategorija tuščia';
$string['deletecheck'] = 'Trinti {$a} ?';
$string['deletecheckfiles'] = 'Ar tikrai norite ištrinti šias bylas?';
$string['deletecheckfull'] = 'Ar tikrai norite ištrinti {$a} ?';
$string['deletecheckwarning'] = 'Jūs ruošiatės ištrinti šias bylas';
$string['deletecomment'] = 'Ištrinti šį komentarą';
$string['deletecompletely'] = 'Ištrinti visiškai';
$string['deletecourse'] = 'Trinti paskaitą';
$string['deletecoursecheck'] = 'Ar tikrai norite ištrinti paskaitą?';
$string['deleted'] = 'Ištrinta';
$string['deletedactivity'] = 'Ištrinta {$a}';
$string['deletedcourse'] = '{$a} buvo visiškai ištrinta';
$string['deletednot'] = 'Nepavyko ištrinti {$a} !';
$string['deletelogs'] = 'Ištrinti žurnalus';
$string['deleteselected'] = 'Ištrinti pasirinktą';
$string['deleteselectedkey'] = 'Ištrinti pasirinktą raktą';
$string['deletingcourse'] = 'Trinama {$a}';
$string['deletingexistingcoursedata'] = 'Trinami duomenys';
$string['deletingolddata'] = 'Trinami seni duomenys';
$string['department'] = 'Departamentas';
$string['desc'] = 'Mažėjančiai';
$string['description'] = 'Aprašymas';
$string['deselectall'] = 'Nieko';
$string['detailedless'] = 'Mažiau detalumo';
$string['detailedmore'] = 'Daugiau detalumo';
$string['directory'] = 'Katalogas';
$string['disable'] = 'Išjungti';
$string['disabledcomments'] = 'Komentarai yra atjungti';
$string['displayingfirst'] = 'Tik pirmieji {$a->count} {$a->things} rodomi';
$string['displayingrecords'] = 'Rodoma {$a} įrašų';
$string['displayingusers'] = 'Rodomi vartotojai {$a->start} iki {$a->end}';
$string['displayonpage'] = 'Rodyti puslapyje';
$string['documentation'] = 'Moodle Dokumentacija';
$string['down'] = 'Į apačią';
$string['download'] = 'Atsisiųsti';
$string['downloadall'] = 'Atsisiųsti viską';
$string['downloadexcel'] = 'Parsiųsti Excel formatu';
$string['downloadfile'] = 'Atsisiųsti failą';
$string['downloadods'] = 'Atsisiųsti ODS formatu';
$string['downloadtext'] = 'Parsiųsti tekstiniu formatu';
$string['doyouagree'] = 'Ar perskaitėte sąlygas ir ar jas supratote?';
$string['duplicate'] = 'Dubliuoti';
$string['duplicatinga'] = 'Dubliuojamas: $a';
$string['edhelpaspellpath'] = 'Norėdami naudoti klaidų tikrinimą teksto redaktoriuje, Jūs PRIVALOTE turėti <strong> aspell 0.50 </strong> arba naujesnį, įdiegtą Jūsų serveryje. Taip pat Jūs turite teisingai nurodyti kelią iki aspell vykdomojo failo. Unix/Linux sistemose, tai dažniausiai  <strong>/usr/bin/aspell</strong>, tačiau gali būti ir kitas kelias.';
$string['edhelpbgcolor'] = 'Nurodykite teksto redagavimo fono spalvą. <br/> Leistinos reikmės pavyzdžiui yra #FFFFFF arba white';
$string['edhelpcleanword'] = 'Ši nuostata įjungia arba išjungia specifinio teksto doroklio Word formato filtravimą.';
$string['edhelpenablespelling'] = 'Įjungti arba išjungti klaidų tikrinimą. Kada įjungta <strong> aspeell </strong> turi būti įdiegta serveryje. Sekanti reikšmė yra <strong> numatytas žodynas </strong>. Ši reikšmė bus naudojama tuo atveju, kai aspell neturės žodyno vartotojo kalba.';
$string['edhelpfontfamily'] = 'Šrifto pavadinimo savybė, tai sąrašas šriftų pavadinimų ir/arba bendrinių vardų. Šriftų pavadinimai turi būti atskirti kableliu.';
$string['edhelpfontlist'] = 'Nurodykite šriftus, kurie bus naudojami išskleidžiamame sąraše.';
$string['edhelpfontsize'] = 'Numatytas šrifto dydis nustato jo dydį. <br/> Teisingas įrašo pavyzdžiai: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Koreguoti';
$string['edita'] = 'Koreguoti {$a}';
$string['editcategorysettings'] = 'Koreguoti kategorijos nustatymus';
$string['editcategorythis'] = 'Koreguoti šią kategoriją';
$string['editcoursesettings'] = 'Koreguoti paskaitos nustatymus';
$string['editfiles'] = 'Koreguoti failus';
$string['editgroupprofile'] = 'Koreguoti grupės profilį';
$string['editinga'] = 'Koreguojama {$a}';
$string['editingteachershort'] = 'Redaktorius';
$string['editlock'] = 'Ši vertė negali būti redaguojama!';
$string['editmyprofile'] = 'Keisti savo duomenis';
$string['editorbgcolor'] = 'Fono spalva';
$string['editorcleanonpaste'] = 'Išvalyti Word HTML įklijuojant';
$string['editorcommonsettings'] = 'Bendri nustatymai';
$string['editordefaultfont'] = 'Numatytas šriftas';
$string['editorenablespelling'] = 'Įgalinti klaidų tikrinimą';
$string['editorfontlist'] = 'Šriftų sąrašas';
$string['editorfontsize'] = 'Numatytas šrifto dydis';
$string['editorresettodefaults'] = 'Grįžti prie numatytų reikšmių';
$string['editorsettings'] = 'Redaktoriaus nuostatos';
$string['editorshortcutkeys'] = 'Redaktoriaus greitieji klavišai';
$string['editsettings'] = 'Keisti nustatymus';
$string['editsummary'] = 'Koreguoti apibendrinimą';
$string['editthisactivity'] = 'Koreguoti šį veiksmą';
$string['editthiscategory'] = 'Koreguoti šios paskaitos kategoriją';
$string['edituser'] = 'Koreguoti vartotojų vardus';
$string['email'] = 'El. pašto adresas';
$string['emailactive'] = 'El. paštas aktyvuotas';
$string['emailagain'] = 'El. paštas (dar kartą)';
$string['emailcharset'] = 'El. pašto koduotė';
$string['emailconfirm'] = 'Patvirtinkite savo vartotojo vardą';
$string['emailconfirmation'] = 'Sveiki, {$a->firstname}, {$a->sitename} užklausta sukurti naują paskyrą naudojant jūsų el. pašto adresą. Norėdami patvirtinti savo naują paskyrą, eikite šiuo žiniatinklio adresu: {$a->link} Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į jūsų naršyklės lango viršuje esančią adreso eilutę. Jei reikia pagalbos, kreipkitės į svetainės administratorių {$a->admin}.';
$string['emailconfirmationsubject'] = '{$a}: vartotojo vardo patvirtinimas';
$string['emailconfirmsent'] = '<P>Išsiųstas laiškas jums į <B>{$a}</B>
   <P>Jame parašyta kaip pabaigti registraciją.
   <P>Jei kas netaip, susisiekite su administratoriumi.';
$string['emaildigest'] = 'Forumų santraukos tipas';
$string['emaildigestcomplete'] = 'Viskas (kasdienis el. laiškas su visais skelbimais)';
$string['emaildigestoff'] = 'Be santraukos (atskiras el. laiškas kiekvienam forumo skelbimui)';
$string['emaildigestsubjects'] = 'Temos (kasdienis el. laiškas tik su skelbimų temomis)';
$string['emaildisable'] = 'Šis el. pašto adresas yra išjungtas';
$string['emaildisableclick'] = 'Spauskite čia norėdami atjungti visus el. pašto adresų siuntimus šiuo adresu';
$string['emaildisplay'] = 'El. pašto rodymas';
$string['emaildisplaycourse'] = 'Rodyti mano el. pašto adresą tik paskaitos nariams';
$string['emaildisplayhidden'] = 'El. pašto adresas paslėptas';
$string['emaildisplayno'] = 'Nerodyti mano el. pašto adreso kitiems';
$string['emaildisplayyes'] = 'Rodyti visiems mano el. pašto adresą';
$string['emailenable'] = 'Šis el. pašto adresas yra įgalintas';
$string['emailenableclick'] = 'Spauskite čia norėdami iš naujo įjungti visus el. pašto adresų siuntimus šiuo adresu';
$string['emailexists'] = 'Šis el. paštas jau registruotas.';
$string['emailformat'] = 'El. pašto formatas';
$string['emailmustbereal'] = 'Žinok: Jūsų nurodytas el. paštas turi būti tikras';
$string['emailnotallowed'] = 'El. pašto adresai šiuose domenuose yra draudžiami ({$a})';
$string['emailnotfound'] = 'Šis el. pašto adresas nerastas duomenų bazėje';
$string['emailonlyallowed'] = 'Šis el. pašto adresas nepatenka į leidžiamų adresų sąrašą ({$a})';
$string['emailpasswordchangeinfo'] = 'Sveiki, {$a->firstname}, kažkas (tikriausiai jūs) paprašė naujo jūsų paskyros {$a->sitename} slaptažodžio. Norėdami pakeisti savo slaptažodį, eikite šiuo žiniatinklio adresu: {$a->link} Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į jūsų naršyklės lango viršuje esančią adreso eilutę. Jei reikia pagalbos, kreipkitės į svetainės administratorių {$a->admin}.';
$string['emailpasswordchangeinfodisabled'] = 'Sveiki {$a->firstname}, kažkas (greičiausiai Jūs) paprašėte naujo slaptažodžio Jūsų vartotojui, puslapyje \'{$a->sitename}\'. Deja Jūsų vartotojas yra išjungtas. Prašytume susisiekti su administratoriumi: {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Sveiki {$a->firstname}, kažkas (greičiausiai Jūs) paprašėte naujo slaptažodžio Jūsų vartotojui puslapyje \'{$a->sitename}\'. Deja slaptažodis negali būti atnaujintas šioje svetainėje. Prašytume susisiekti su administratoriumi: {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Pakeisti slaptažodžio informaciją';
$string['emailpasswordconfirmation'] = 'Sveiki, {$a->firstname}, kažkas (tikriausiai jūs) paprašė naujo jūsų paskyros {$a->sitename} slaptažodžio. Norėdami tai patvirtinti ir el. paštu gauti naują slaptažodį, eikite šiuo žiniatinklio adresu: {$a->link} Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į jūsų naršyklės lango viršuje esančią adreso eilutę. Jei reikia pagalbos, kreipkitės į svetainės administratorių {$a->admin}.';
$string['emailpasswordconfirmationsubject'] = '{$a}: pakeisto slaptažodžio patvirtinimas';
$string['emailpasswordconfirmmaybesent'] = '<p>Jei pateikėte teisingą vartotojo vardą arba el. pašto adresą, tuomet Jūs artimiausiu metu turėtumėte gauti laišką.</p>
  <p>Jame yra nesudėtingi nurodymai kaip patvirtinti ie pabaigti slaptažodžio pakeitimą.
Jei Jums toliau nepavyks prisijungti, prašome susisiekti su svetainės administratoriumi. </p>';
$string['emailpasswordconfirmsent'] = 'Išsiųstas laiškas adresu <b>{$a}</b>.
<p>Jame yra parašyta kaip užbaigti slaptažodžio keitimą.
Jei kas nors ne taip, susisiekite su administratorium.';
$string['emailpasswordsent'] = 'Ačiū kad patvirtinotė slaptažodžio pakeitimą.
<p>Išsiųstas laiškas su nauju slaptažodžiu adresu<b>{$a->email}</b>.
<p>Naujas slaptažodis yra automatiškai sugeneruotas - gal norite jį <a href={$a->link}>pakeisti</a> į labiaus įsimenamą.';
$string['enable'] = 'Įgalinti';
$string['encryptedcode'] = 'Šifruotas kodas';
$string['english'] = 'Anglų k.';
$string['entercourse'] = 'Eiti į paskaitą';
$string['enteremail'] = 'Įveskite savo el. pašto adresą';
$string['enteremailaddress'] = 'Įveskite el. pašto adresą ir naujas slaptažodis bus jums išsiųstas.';
$string['enterusername'] = 'Įveskite savo vartotojo vardą';
$string['entries'] = 'Įrašai';
$string['error'] = 'Klaida';
$string['errortoomanylogins'] = 'Paleiskite naršyklę iš naujo, nes išnaudojote galimų prisijungimų skaičių.';
$string['errorwhenconfirming'] = 'Jums nepavyko patvirtinti, nes įvyko klaida. Pabandykite dar kartą.';
$string['everybody'] = 'Kiekvienas';
$string['executeat'] = 'Įvykdyti';
$string['existing'] = 'Egzistuoja';
$string['existingadmins'] = 'Egzistuojantys administratoriai';
$string['existingcourse'] = 'Egzistuojančios paskaitos';
$string['existingcourseadding'] = 'Paskaita yra, pridedami duomenys į ją';
$string['existingcoursedeleting'] = 'Paskaita yra, pirmiausia trinama';
$string['existingcreators'] = 'Esančios paskaitos kūrėjai';
$string['existingstudents'] = 'Įrašyti studentai';
$string['existingteachers'] = 'Egzistuojantys dėstytojai';
$string['expandall'] = 'Išskleisti viską';
$string['expirynotify'] = 'Registracijos pabaigos pranešimas';
$string['expirynotifyemail'] = 'Šiems studentams/mokiniams baigiasi registracija tiksliai po {$a->threshold} dienų: {$a->current}. Šiems studentams/mokiniams baigiasi registracija mažiau nei po {$a->threshold} dienų: {$a->current}. Jūs galite eiti į šį puslapį ir pratęsti jų registracijos laikotarpį: {$a->extendurl}';
$string['expirynotifystudents'] = 'Pranešti studentams/mokiniams';
$string['expirynotifystudents_help'] = 'Jei studentams/mokiniams buvo nurodytas registracijos laikotarpis, tada ši nuostata nurodo kada studentai/mokiniai gaus el. laišką su pranešimu, kada jie bus išregistruoti iš paskaitos.';
$string['expirynotifystudentsemail'] = 'Gerbiamas/a {$a->studentsstr}: tai pranešimas, kuriuo pranešame, kad Jūsų registracija paskaitoje {$a->course} baigsis po {$a->threshold} dienų. Prašome susisiekti su {$a-teacherstr} dėl iškilusių klausimų.';
$string['expirythreshold'] = 'Paklaida';
$string['expirythreshold_help'] = 'Jei buvo nurodytas registracijos laikotarpis, tada ši nuostata nurodo laikotarpį dienomis kada studentams/mokiniams bus apie tai pranešta prieš išregistruojant juos iš paskaitos.';
$string['explanation'] = 'Paaiškinimas';
$string['extendenrol'] = 'Pratęsti registraciją (individualiai)';
$string['extendperiod'] = 'Pratęstas laikas';
$string['failedloginattempts'] = '{$a->attempts} nepavykusių prisijungimų skaičius nuo paskutinio Jūsų prisijungimo';
$string['failedloginattemptsall'] = '{$a->attempts} nepavykusių prisijungimų {$a->accounts} vartotojams';
$string['feedback'] = 'Atsakas';
$string['file'] = 'Failas';
$string['filemissing'] = 'truksta {$a}';
$string['files'] = 'Bylos';
$string['filesfolders'] = 'Bylos/Direktorijos';
$string['filloutallfields'] = 'Prašom viską užpildyti';
$string['filter'] = 'Filtras';
$string['findmorecourses'] = 'Rask daugiau paskaitų...';
$string['firstaccess'] = 'Pirmas prisijungimas';
$string['firstname'] = 'Vardas';
$string['firsttime'] = 'Jūs čia pirmą kartą?';
$string['flashlinkmessage'] = 'Prašom atnaujinti savo Flash grotuvą dabar:';
$string['flashupgrademessage'] = 'Flash grotuvo įskiepis yra reikalingas norint rodyti šį turinį, tačiau Jūsų turima versija yra per sena. Jums reikia atsijungti ir prisijungti iš naujo atlikus įskiepio atnaujinimą.';
$string['folder'] = 'Katalogas';
$string['folderclosed'] = 'Pasirinkite katalogą';
$string['folderopened'] = 'Atidarytas katalogas';
$string['followingoptional'] = 'Čia nebūtina';
$string['followingrequired'] = 'Čia būtina';
$string['force'] = 'Priverstinai';
$string['forcedmode'] = 'priverstinis režimas';
$string['forcelanguage'] = 'Priverstinė kalba';
$string['forceno'] = 'Nepriverstinai';
$string['forcepasswordchange'] = 'Reikalauti slaptažodžio pakeitimo';
$string['forcepasswordchange_help'] = 'Jei šis žymimasis langelis yra pažymėtas, vartotojas bus informuotas apie savo slaptažodžio pakeitimą jam prisijungus kitą kartą';
$string['forcepasswordchangecheckfull'] = 'Ar Jūs tikrai norite priverstinai pakeisti slaptažodį $a?';
$string['forcepasswordchangenot'] = 'Nepavyko priverstinis slaptažodžio pakeitimas $a';
$string['forcepasswordchangenotice'] = 'Jūs turite pasikeisti slaptažodį, tam kad tęsti';
$string['forcetheme'] = 'Priverstinė tema';
$string['forgotaccount'] = 'Priminti saptažodį';
$string['forgotten'] = 'Pamiršote slaptažodį arba vartotojo vardą?';
$string['forgottenduplicate'] = 'Šis el. pašto adresas yra naudojamas kelių vartotojų. Prašom įvesti vartotojo vardą';
$string['forgotteninvalidurl'] = 'Neteisingas slaptažodžio keitimo URL';
$string['format'] = 'Formatas';
$string['format_help'] = '<p><b>Savaitinis formatas</b></p>
<ul>
Kurso medžiaga suskirstyta savaitėmis, su aiškia mokymosi pradžios ir pabaigos
data. Kiekvienai savaitei priskiriama veikla, kurią per tą savaitę reikia
atlikti. Kai kurios savaitės gali turėti „atvirus langus“ – tarkime, dviejų
savaičių trukmės laiko tarpus, po kurių šios savaitės medžiaga tampa
nebepasiekiama.</ul>
<p><b>Teminis formatas</b></p>
<ul>
Formatas, labai panašus į savaitinį formatą, tik šiuo atveju kiekviena „savaitė“
vadinama „tema“. „Tema“ nėra ribojama laiko. Nereikia apibrėžti jokių datų..
</ul>
<p><b>Socialinis formatas</b></p>
<ul>
Šis formatas orientuotas tik vienos krypties – Socialinės srities – forumui, į
kurį galime patekti iš pagrindinio puslapio. Jis naudingas situacijose,
neturinčiose griežtos formos. Galbūt netgi ne kursams. Pavyzdžiui, šis formatas
gali būti pritaikytas skyriaus skelbimų lentai.</ul>';
$string['formathtml'] = 'HTML formatas';
$string['formatmarkdown'] = 'Markdown formatas';
$string['formatplain'] = 'Tekstinis formatas';
$string['formattext'] = 'Moodle auto-formatas';
$string['formattexttype'] = 'Formatuojama';
$string['framesetinfo'] = 'Šis dokumentas su rėmeliais turi:';
$string['from'] = 'Nuo';
$string['frontpagecategorycombo'] = 'Kombinuotas sąrašas';
$string['frontpagecategorynames'] = 'Rodyti kategorijų sąrašą';
$string['frontpagecourselist'] = 'Rodyti paskaitų sąrašą';
$string['frontpagedescription'] = 'Pirmo puslapio aprašymas';
$string['frontpagedescriptionhelp'] = 'Šis svetainės aprašas bus matomas pirmajame puslapyje.';
$string['frontpageformat'] = 'Pirmo puslapio formatas';
$string['frontpageformatloggedin'] = 'Pirmojo puslapio formatas kada prisijungiama';
$string['frontpagenews'] = 'Rodyti naujienas';
$string['frontpagesettings'] = 'Pirmojo puslapio nuostatos';
$string['frontpagetopiconly'] = 'Temos sekcijos';
$string['fulllistofcourses'] = 'Visi kursai';
$string['fullname'] = 'Pilnas pavadinimas';
$string['fullnamecourse'] = 'Pilnas pavadinimas';
$string['fullnamecourse_help'] = 'Pilnas paskaitos pavadinimas, kuris bus rodomas kiekviename paskaitos puslapyje bei paskaitų sąraše.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Pilnas pavadinimas';
$string['fullprofile'] = 'Pilnas profilis';
$string['fullsitename'] = 'Pilnas puslapio pavadinimas';
$string['functiondisabled'] = 'Ši galimybė šiuo metu išjungta';
$string['gd1'] = 'GD 1.x instaliuota';
$string['gd2'] = 'GD 2.x instaliuota';
$string['gdneed'] = 'GD turi būti instaliuota';
$string['gdnot'] = 'GD ne instaliuota';
$string['general'] = 'Bendra';
$string['geolocation'] = 'platuma - ilguma';
$string['gettheselogs'] = 'Gauti šiuos žurnalus';
$string['go'] = 'eiti į';
$string['gpl'] = 'Autorinės teisės (C) nuo 1999  Martin Dougiamas  (http://moodle.com)

Ši programa yra nemokama programinė įranga. Jūs galite ją platinti ir/arba keisti remdamiesi GNU General Public License sąlygomis, kaip paskelbta Free Software Foundation; arba 2 Licencijos verija, ar (Jūsų pasirinkimu) bet kuria vėlesne versija.

Ši programa platinama tikintis, kad ji bus naudinga, tačiau BE JOKIŲ GARANTIJŲ, netgi be numanomų PARDAVIMO ar TINKAMUMO TAM TIKRAM TIKSLUI garantijų.

Išsamesnės informacijos žiūrėkite Moodle licencijos informacijos puslapyje : http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Autorinės teisės (C) nuo 1999  Martin Dougiamas  (http://moodle.com)

Ši programa yra nemokama programinė įranga. Jūs galite ją platinti ir/arba keisti remdamiesi GNU General Public License sąlygomis, kaip paskelbta Free Software Foundation; arba 3 Licencijos verija, ar (Jūsų pasirinkimu) bet kuria vėlesne versija.

Ši programa platinama tikintis, kad ji bus naudinga, tačiau BE JOKIŲ GARANTIJŲ, netgi be numanomų PARDAVIMO ar TINKAMUMO TAM TIKRAM TIKSLUI garantijų.

Išsamesnės informacijos žiūrėkite Moodle licencijos informacijos puslapyje : http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'GPL licencija';
$string['grade'] = 'Įvertinimas';
$string['grades'] = 'Įvertinimai';
$string['group'] = 'Grupė';
$string['groupadd'] = 'Pridėti naują grupę';
$string['groupaddusers'] = 'Pridėti pasirinktus į grupę';
$string['groupextendenrol'] = 'Pratęsti registraciją (bendrą)';
$string['groupfor'] = 'grupei';
$string['groupinfo'] = 'Informaciją apie pasirinktą grupę';
$string['groupinfoedit'] = 'Redaguoti grupės nuostatas';
$string['groupinfomembers'] = 'Informacija apie pasirinktus narius';
$string['groupinfopeople'] = 'Informacija apie pasirinktus žmones';
$string['groupmembers'] = 'Grupuoti narius';
$string['groupmemberssee'] = 'Peržiūrėti grupės narius';
$string['groupmembersselected'] = 'Pasirinktos grupės nariai';
$string['groupmode'] = 'Grupės režimas';
$string['groupmodeforce'] = 'Priverstinis grupės režimas';
$string['groupmy'] = 'Mano grupė';
$string['groupnonmembers'] = 'Žmonės neesantys grupėje';
$string['groupnotamember'] = 'Deja, Jūs nesate šios grupės narys';
$string['grouprandomassign'] = 'Atsitiktine tvarka priskirti visus į grupes';
$string['groupremove'] = 'Pašalinti pasirinktą grupę';
$string['groupremovemembers'] = 'Pašalinti pasirinktus narius';
$string['groups'] = 'Grupės';
$string['groupsnone'] = 'Be grupių';
$string['groupsseparate'] = 'Atskirtos grupės';
$string['groupsvisible'] = 'Matomos grupės';
$string['guest'] = 'Svečias';
$string['guestdescription'] = 'Svečiai turi minimalias privilegijas ir dažniausiai negali įvesti teksto niekur.';
$string['guestskey'] = 'Leisti svečius su raktu';
$string['guestsno'] = 'Neleisti svečių';
$string['guestsnotallowed'] = 'Atsiprašome, \'{$a}\' nepriima svečių';
$string['guestsyes'] = 'Leisti svečius be rakto';
$string['guestuser'] = 'Svečias';
$string['guestuserinfo'] = 'Tai specialus vartotojas su teise skaityti kai kurias paskaitas.';
$string['healthcenter'] = 'Sveikatos centras';
$string['healthnoproblemsfound'] = 'Nerasta sveikatos problemų';
$string['healthproblemsdetected'] = 'Sveikatos problemos rastos!';
$string['healthproblemsolution'] = 'Sveikatos problemos sprendimas';
$string['healthreturntomain'] = 'Tęsti';
$string['healthsolution'] = 'Sprendimas';
$string['help'] = 'Pagalba';
$string['helpprefix2'] = 'Pagalba apie {$a}';
$string['helpwiththis'] = 'Padėti su';
$string['hiddenassign'] = 'Paslėptos užduotys';
$string['hiddenfromstudents'] = 'Paslėpta nuo studentų/mokinių';
$string['hiddensections'] = 'Paslėptos sekcijos';
$string['hiddensections_help'] = '<p align="center">
              <b>Kurso paslėptosios dalys</b>
            </p>
            <p>
              Ši parinktis leidžia jums nurodyti, kaip kurso paslėptosios dalys yra pateikiamos studentams.
              </p>
              <p>Pagal nutylėjimą, pateikiama (neišskleista forma, dažniausiai pilkomis raidėmis) tik maža kurso ištrauka, kuri parodo, kur randasi paslėptoji kurso dalis, tačiau pats paslėptasis tekstas bei slepiamoji veikla išlieka nematoma. Šis būdas ypatingai parankus naudojant savaitinį kurso formatą, pateikiant tik aktyvių savaičių medžiagą.
              </p>
              <p>Jeigu pageidaujate, paslėptosios dalys gali būti visiškai nerodomos, kad studentai nežinotų netgi kurios kurso skiltys yra slepiamos.
              </p>';
$string['hiddensectionscollapsed'] = 'Paslėptos sekcijos rodomos sutrauktoje formoje';
$string['hiddensectionsinvisible'] = 'Paslėptos sekcijos visiškai nematomos';
$string['hide'] = 'Slepti';
$string['hideadvancedsettings'] = 'Paslėpti platesnes nuostatas';
$string['hidepicture'] = 'Paslėpti paveiksliuką';
$string['hidesection'] = 'Paslėpti sekciją {$a}';
$string['hidesettings'] = 'Paslėpti nuostatas';
$string['hideshowblocks'] = 'Paslėpti ar rodyti blokus';
$string['hidetopicfromothers'] = 'Paslėpti temą';
$string['hideweekfromothers'] = 'Paslėpti savaitę';
$string['hits'] = 'Paspaudimai';
$string['hitsoncourse'] = 'Paspaudimai ant {$a->coursename} vartotojo {$a->username}';
$string['hitsoncoursetoday'] = 'Šiandienos paspaudimai ant {$a->coursename} vartotojo {$a->username}';
$string['home'] = 'Pradinis';
$string['hour'] = 'valanda';
$string['hours'] = 'valandos';
$string['howtomakethemes'] = 'Kaip sukurti naują temą';
$string['htmleditor'] = 'Naudoti Richtext HTML  (tik IE 5.5 ir vėlesnės)';
$string['htmleditoravailable'] = 'Richtext teksto redaktorius yra';
$string['htmleditordisabled'] = 'Jūsų profilyje Richtext teksto redagavimas uždraustas';
$string['htmleditordisabledadmin'] = 'Administratorius uždraudė Richtext naudojimą';
$string['htmleditordisabledbrowser'] = 'Richtext neveikia nes naršyklė per sena';
$string['htmlfilesonly'] = 'Tiktai HTML failai';
$string['htmlformat'] = 'Gražus HTML formatas';
$string['icon'] = 'piktograma';
$string['icqnumber'] = 'ICQ numeris';
$string['idnumber'] = 'ID numeris';
$string['idnumbercourse'] = 'Paskaitos ID numeris';
$string['idnumbercourse_help'] = 'Paskaitos ID numeris yra naudojamas tik tada, kai reikia palyginti paskaitą išorinėse sistemose ir niekur kitur nėra rodomas. Jei paskaita turi oficialų kodinį pavadinimą, Jūs galite jį įvesti. Kitu atveju šis laukas gali būti tuščias';
$string['idnumbermod'] = 'ID numeris';
$string['idnumbermod_help'] = 'ID numerio nustatymas leidžia nustatyti veiklą vertinimo pažymio skaičiavimo tikslais. Jei veikla nėra įtraukta į skaičiuojamąjį pažymį, tokiu atveju ID numerio laukas gali būti tuščias. ID numeris taip pat gali būti nustatytas pažymių knygelėje. Tačiau jį redaguoti galima tik veiklos nuostatų puslapyje.';
$string['idnumbertaken'] = 'Šis ID numeris jau užimtas';
$string['imagealt'] = 'Paveikslėlio aprašas';
$string['import'] = 'Importuoti';
$string['importdata'] = 'Importuoti paskaitos duomenis';
$string['importdataexported'] = 'Duomenys \'iš\' paskaitos eksportuoti sėkmingai. <br/> Tęsiamas importavimas \'į\' paskaitą.';
$string['importdatafinished'] = 'Importavimas baigtas! Pereikite į savo paskaitą';
$string['importdatafrom'] = 'Rasti iš kurios paskaitos importuoti duomenis:';
$string['inactive'] = 'Neaktyvus';
$string['include'] = 'Įtraukti';
$string['includeallusers'] = 'Įtraukti visus vartotojus';
$string['includecoursefiles'] = 'Įtraukti paskaitos failus';
$string['includecourseusers'] = 'Įtraukti paskaitos vartotojus';
$string['included'] = 'Įtraukta';
$string['includelogentries'] = 'Įtraukti žurnalo įrašus';
$string['includemodules'] = 'Įtraukti Modulius';
$string['includemoduleuserdata'] = 'Įtraukti modulio vartotojų duomenis';
$string['includeneededusers'] = 'Įtraukti reikiamus vartotojus';
$string['includenoneusers'] = 'Neįtraukti vartotojų';
$string['includeroleassignments'] = 'Įtraukti vaidmenų nustatymus';
$string['includesitefiles'] = 'Įtraukti svetainės failus naudojamus šiame kurse';
$string['includeuserfiles'] = 'Įtraukti vartotojo failus';
$string['info'] = 'Informcija';
$string['institution'] = 'Institucija';
$string['instudentview'] = 'studento akimis';
$string['interests'] = 'Pomėgiai';
$string['interestslist'] = 'Pomėgių sąrašas';
$string['interestslist_help'] = 'Įveskite savo pomėgius atskirdami juos kableliais. Jūsų pomėgiai bus matomi Jūsų profilyje žymų pavidalų.';
$string['invalidemail'] = 'Neiteisingas el. pašto adresas';
$string['invalidlogin'] = 'Neteisingas prisijungimas, bandykite dar kartą';
$string['invalidusername'] = 'Vartotojo vardas gali turėti tik mažąsias raidines - skaitines reikšmes, apatinį brūkšnį (_), brūkšnelį (-), tašką (.) ar eta simbolį (@)';
$string['invalidusernameupload'] = 'Neteisingas vartotojo vardas';
$string['ip_address'] = 'IP adresas';
$string['jump'] = 'Pereiti';
$string['jumpto'] = 'Pereiti į ...';
$string['keep'] = 'Tęsti';
$string['keepsearching'] = 'Tęsti paieška';
$string['langltr'] = 'Kalba skaitoma iš kairės į dešinią';
$string['langrtl'] = 'Kalba skaitoma iš dešinės į kairę';
$string['language'] = 'Kalba';
$string['languagegood'] = 'Šis kalbos paketas yra naujausias!';
$string['lastaccess'] = 'Paskutinis prisijungimas';
$string['lastedited'] = 'Paskutinis koregavimas';
$string['lastlogin'] = 'Paskutinis prisijungimas';
$string['lastmodified'] = 'Paskutinį kartą keista';
$string['lastyear'] = 'Praėję metai';
$string['latestlanguagepack'] = 'Naujausi kalbos paketai moodle.org';
$string['layouttable'] = 'Išdėstymo lentelė';
$string['leavetokeep'] = 'Palikti tuščia, kad slaptažodis nesikeistų';
$string['legacythemeinuse'] = 'Svetainė rodomo suderinamumo režime, nes Jūsų naršyklė yra per sena.';
$string['license'] = 'Licencija';
$string['licenses'] = 'Licencijos';
$string['liketologin'] = 'Ar Jūs norėtumėte dabar prisijungti su pilna vartotojo paskyra?';
$string['list'] = 'Sąrašas';
$string['listfiles'] = 'Bylų sąrašas iš {$a}';
$string['listofallpeople'] = 'Visų žmonių sąrašas';
$string['livelogs'] = 'Valandos senumo \'log\' bylos';
$string['local'] = 'Vietinis';
$string['localplugindeleteconfirm'] = 'Jūs bandote pilnai ištrinti vietinį įskiepį \'{$a}\'. Tai pilnai ištrins iš duomenų bazės viską kas susiję su įskiepiu. Ar Jūs TIKRAI norite tęsti?';
$string['localplugins'] = 'Vietiniai įskiepiai';
$string['localpluginsmanage'] = 'Valdyti vietinius įskiepius';
$string['location'] = 'Vieta';
$string['log_excel_date_format'] = 'MM mm dd h:mm';
$string['loggedinas'] = 'Jūs prisijungęs {$a} vardu';
$string['loggedinasguest'] = 'Jūs šiuo metu naudojatės svečio teisėmis';
$string['loggedinnot'] = 'Jūs nesate prisijungęs.';
$string['login'] = 'Prisijunk';
$string['login_failure_logs'] = 'Nepavykusių prisijungimų žurnalas';
$string['loginalready'] = 'Jūs jau prisijungęs';
$string['loginas'] = 'Prisijunk kaip';
$string['loginaspasswordexplain'] = '<p>Jūs turite įvesti specialų "prisijunk kaip slaptažodį" norėdami naudotis šia galimybe. <br/>Jei Jūs jo nežinote, kreipkitės į serverio administratorių.</p>';
$string['loginguest'] = 'Prisijunk kaip svečias';
$string['loginsite'] = 'Prisijunk prie puslapio';
$string['loginsteps'] = 'Sveiki! Norėdami prisijungiti ir naudotis visomis paskaitomis Jūs turite susikurti vartotoją. Konkrečiuose paskaitose gali prireikti ir "įrašymo rakto", tačiau apie jį vėliau. Štai ką reikia daryti:
   <ol>
   <li>Užpildyti <a href="{$a}">Naujo Vartotojo</a> formą su savo duomenimis.
   <li>Tada gausite el. laišką.
   <li>Perskaitykite laišką ir spauskite ant nuorodos laiške.
   <li>Jūsų registracija bus patvirtinta ir Jūs būsite prijungtas.
   <li>Dabar galite pasirinkti paskaitą, kuri Jums patinka.
   <li>Jei prašoma "įrašymo rakto" - naudokite tą, kurį davė dėstytojas. Taip įsirašysite save į paskaitas.
   <li>Dabar galite naudotis paskaitomis. Nuo šiol Jums reikės tik savo vartotojo vardo ir slaptažodžio (kurį nurodėte registracijos formoje).
   </ol>';
$string['loginstepsnone'] = 'Sveiki!<P>Norėdami naudotis paskaitomis turi užsiregistruoti.<P>Tam reikia sugalvoti vartotojo vardą ir slaptažodį.';
$string['loginto'] = 'Prisijunk prie {$a}';
$string['loginusing'] = 'Prisijunk čia naudodamas savo vartotojo vardą ir slaptažodį';
$string['logoutconfirm'] = 'Ar tikrai norite atsijungti?';
$string['logs'] = 'Log\'ai';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">daugiau</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">daugiau</a> ]';
$string['lookback'] = 'Pažvelgti atgal';
$string['mailadmins'] = 'Pranešti administratoriams';
$string['mailstudents'] = 'Pranešti studentams/mokiniams';
$string['mailteachers'] = 'Pranešti dėstytojams';
$string['makeafolder'] = 'Sukurti aplanką';
$string['makeeditable'] = 'Jei padarysite \'{$a}\' koreguojamą, tai galėsite koreguoti tiesiai per puslapį';
$string['makethismyhome'] = 'Padaryti mano pradiniu puslapiu';
$string['manageblocks'] = 'Blokai';
$string['managecourses'] = 'Valdyti paskaitas';
$string['managedatabase'] = 'Duomenų bazė';
$string['manageeditorfiles'] = 'Valdyti failus naudojamus redaktoriuje';
$string['managefilters'] = 'Filtrai';
$string['managemodules'] = 'Moduliai';
$string['manageroles'] = 'Vaidmenys ir leidimai';
$string['markedthistopic'] = 'Ši tema paryškita nes yra dabartinė';
$string['markthistopic'] = 'Paryškiti temą, kad ji būtų dabartinė';
$string['matchingsearchandrole'] = 'Sutampantys "{$a->search}" ir {$a->role}';
$string['maxfilesize'] = 'Didžiausias naujo failo dydis: {$a}';
$string['maximumchars'] = 'Daugiausia {$a} ženklų';
$string['maximumgrade'] = 'Max. įvertinimas';
$string['maximumgradex'] = 'Didžiausias įvertinimas: {$a}';
$string['maximumshort'] = 'Max';
$string['maximumupload'] = 'Didžiausias dydis įkėlimui';
$string['maximumupload_help'] = 'Ši nuostata nustato, koks bus didžiausias įkėlimo dydis leistinas paskaitose.Jis yra ribojamas administratoriaus svetainės nustatymuose. Lankstesniam valdymui, veiklos moduliai taip pat turi didžiausio leistino įkėlimo apribojimą.';
$string['maxnumcoursesincombo'] = 'Peržiūrėti <a href="{$a->link}">{$a->numberofcourses} paskaitas</a>.';
$string['maxsize'] = 'Max dydis: {$a}';
$string['memberincourse'] = 'Paskaitos dalyviai';
$string['messagebody'] = 'Žinutės pagrindinė dalis';
$string['messagedselectedusers'] = 'Pasirinkti vartotojai buvo informuoti. Gavėjų sąrašas atstatytas į pradinę būseną';
$string['messagedselectedusersfailed'] = 'Kažkas nepavyko informuojant pasirinktus vartotojus. Kai kurie galėjo gauti el.laišką';
$string['messageprovider:backup'] = 'Pranešimai apie atsarginę kopiją';
$string['messageprovider:courserequestapproved'] = 'Prašymo sukurti paskaitą  patvirtinimo pranešimas';
$string['messageprovider:courserequested'] = 'Prašymo sukurti paskaitą pranešimas';
$string['messageprovider:courserequestrejected'] = 'Prašymo sukurti paskaitą atmetimo pranešimas';
$string['messageprovider:errors'] = 'Svarbios klaidos svetainėje';
$string['messageprovider:errors_help'] = 'Tai importavimo klaidos, kurias turi žinoti administratorius.';
$string['messageprovider:instantmessage'] = 'Asmeninės žinutės tarp vartotojų';
$string['messageprovider:instantmessage_help'] = 'Ši dalis nustato kas atsitiks žinutėms, kurias Jums tiesiogiai siunčia kiti šios svetainės vartotojai.';
$string['messageprovider:notices'] = 'Pranešimai apie nedideles problemas';
$string['messageprovider:notices_help'] = 'Šie pranešimai turėtų sudominti administratorių.';
$string['messageselect'] = 'Pasirinkite šį vartotoją kaip pranešimo gavėją';
$string['messageselectadd'] = 'Siųsti žinutę';
$string['migratinggrades'] = 'Perkeliami įvertinimai';
$string['min'] = 'min';
$string['mins'] = 'mins';
$string['minutes'] = 'minutės';
$string['miscellaneous'] = 'Įvairūs';
$string['missingcategory'] = 'Reikia pasirinkti kategoriją';
$string['missingcity'] = 'Neįvedėte mieto/šalies';
$string['missingcountry'] = 'Trūkta šalies';
$string['missingdescription'] = 'Trūksta aprašymo';
$string['missingemail'] = 'Trūksta el. pašto adreso';
$string['missingfirstname'] = 'Trūksta vardo';
$string['missingfromdisk'] = 'Trūksta diske';
$string['missingfullname'] = 'Trūksta pilno vardo';
$string['missinglastname'] = 'Trūksta pavardės';
$string['missingname'] = 'Trūksta vardo';
$string['missingnewpassword'] = 'Trūksta naujo slaptažodžio';
$string['missingpassword'] = 'Trūksta slaptažodžio';
$string['missingrecaptchachallengefield'] = 'Trūksta reCAPTCHA užduoties lauko';
$string['missingreqreason'] = 'Trūksta priežasties';
$string['missingshortname'] = 'Trūksta sutrumpinto pavadinimo';
$string['missingshortsitename'] = 'Truksta sutrumpinto puslapio pavadinimo';
$string['missingsitedescription'] = 'Trūksta puslapio aprašymo';
$string['missingsitename'] = 'Trūksta puslapio pavadinimo';
$string['missingstrings'] = 'Patikrinti trūkstamas eilutes';
$string['missingstudent'] = 'Nepasirinktas studentas';
$string['missingsummary'] = 'Trūksta apibendrinimo';
$string['missingteacher'] = 'Nepasirinktas dėstytojas';
$string['missingurl'] = 'Trūksta URL';
$string['missingusername'] = 'Trūksta vartotojo vardo';
$string['modified'] = 'Pakeista';
$string['moduledeleteconfirm'] = 'Jūs norite ištrinti modulį \'{$a}\'. Ar tikrai to norite?';
$string['moduledeletefiles'] = 'Visi duomenys susiję su moduliu \'{$a->module}\' ištinti iš duomenų bazės. Norint viską užbaigti reikia dar ištrinti iš serverio direktoriją: {$a->directory}';
$string['moduleintro'] = 'Apibūdinimas';
$string['modulesetup'] = 'Nustatoma modulių lentelė';
$string['modulesuccess'] = '{$a} lenetelė nustatyta teisingai';
$string['moodledocs'] = 'Moodle dokumentai';
$string['moodledocslink'] = 'Moodle dokumentai šiam puslapiui';
$string['moodlerelease'] = 'Moodle laida';
$string['moodleversion'] = 'Moodle versija';
$string['more'] = 'daugiau';
$string['morehelp'] = 'Daugiau pagalbos';
$string['moreinformation'] = 'Daugiau informacijos apie šią klaidą';
$string['moreprofileinfoneeded'] = 'Prašau papasakokite apie save';
$string['mostrecently'] = 'pats naujausias';
$string['move'] = 'Perkelti';
$string['movecategorycontentto'] = 'Perkelti į';
$string['movecategoryto'] = 'Perkelti kategoriją į:';
$string['movecontentstoanothercategory'] = 'Perkelti turinį į kitą kategoriją';
$string['movecourseto'] = 'Perkelti paskaitą į:';
$string['movedown'] = 'Žemyn';
$string['movefilestohere'] = 'Perketi bylas čia';
$string['movefull'] = '{$a} perkelti į čia';
$string['movehere'] = 'Perkelti čia';
$string['moveleft'] = 'Perkelti kairiau';
$string['moveright'] = 'Perkelti dešiniau';
$string['movesection'] = 'Perkelti {$a} sekciją';
$string['moveselectedcoursesto'] = 'Perkelti pasirinktas paskaitas į...';
$string['movetoanotherfolder'] = 'Perkelti į kitą direktoriją';
$string['moveup'] = 'Aukštyn';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Naujas slaptažodis turi skirtis nuo senojo';
$string['mustconfirm'] = 'Reikia patvirtinti jūsų prisijungimą';
$string['mycourses'] = 'Mano paskaitos';
$string['myfiles'] = 'Mano asmeniniai failai';
$string['myfilesmanage'] = 'Valdyti mano asmeninius failus';
$string['myhome'] = 'Mano pradžia';
$string['mymoodledashboard'] = 'Mano Moodle valdymo skydas';
$string['myprofile'] = 'Mano profilis';
$string['name'] = 'Pavadinimas';
$string['navigation'] = 'Navigacija';
$string['needed'] = 'Reikalingas';
$string['never'] = 'Niekada';
$string['neverdeletelogs'] = 'Niekada netirnti log\'ų';
$string['new'] = 'Naujas';
$string['newaccount'] = 'Naujas vartotojas';
$string['newcourse'] = 'Nauja paskaita';
$string['newpassword'] = 'Naujas slaptažodis';
$string['newpassword_help'] = 'Įveskite naują slaptažodį arba palikite tuščią norėdami išlaikyti senąjį';
$string['newpasswordfromlost'] = '<strong>PRANEŠIMAS:</strong>Jūsų<strong>esamas slaptažodis</strong> bus išsiųstas Jums <strong>antruoju</strong> iš dviejų el. laiškų kaip dalis slaptažodžio atstatymo proceso. Įsitikinkite, kad Jūs gavote pakeitimo slaptažodį prieš tęsdami toliau.';
$string['newpasswordtext'] = 'Sveiki, {$a->firstname}, jūsų paskyros slaptažodis {$a->sitename} buvo nustatytas iš naujo ir jums išduotas naujas laikinasis slaptažodis. Dabartinė jūsų prisijungimo informacija yra: naudotojo vardas: {$a->username}, slaptažodis: {$a->newpassword}. Norėdami pakeisti savo slaptažodį, eikite į šį puslapį: {$a->link} Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į naršyklės lango viršuje esančią adreso eilutę. Linkėjimai nuo {$a->sitename} administratoriaus {$a->signoff}.';
$string['newpicture'] = 'Naujas piešinys';
$string['newpicture_help'] = '<p>
              <b>Paveiklėlio įkėlimas</b>
            </p>
            <p>
              Į asmeninių duomenų puslapį įkeliamų paveikslėlių formatas privalo būti JPG arba PNG. Atkreipkite dėmesį, jog paveikslėlio
              rinkmenos dydis neturi viršyti nurodyto maksimalaus dydžio.
            </p>
            <p>
              Kai paspausite mygtuką "Pakeisti mano asmeninius duomenis", paveikslėlis dydis bus pakeistas į 100x100 pikselių dydį.
            </p>
            <p>
              Jeigu sugrįžę į asmeninių duomenų puslapį pamatysite, jog paveikslėlis nepasikeitė, tiesiog savo naršyklėje paspauskite mygtuką "Atnaujinti".
            </p>';
$string['newsitem'] = 'naujiena';
$string['newsitems'] = 'naujienos';
$string['newsitemsnumber'] = 'Naujienos rodymui';
$string['newsitemsnumber_help'] = '<p align="center">
              <b>Kurso naujienų nustatymai</b>
            </p>
            <p>
              Naudojant „savaitinį“ arba „teminį“ kurso formatą, sukuriamas ypatingas forumas, pavadintas „Naujienos“. Čia patogu rašyti pastabas, kurias matytų visi studentai. (Pagal nutylėjimą, visi studentai užsiregistruoja į šį forumą, ir visas pastabas gauna elektroniniu paštu.)
              </p>
              <p>Kurso naujienų nustatymai
              <small>(parinktys/parametrai)</small>
              apibrėžia, kiek naujausių pranešimų rodoma kurso pirmajame puslapyje, naujienų skiltyje (dešinėje pusėje).

            </p>
            <p>
              Jeigu pasirinksite „Naujienų skaičius: 0“, tuomet naujienų skiltis visiškai nebus rodoma.
             </p>';
$string['newuser'] = 'Naujas vartotojas';
$string['newusernewpasswordsubj'] = 'Nauja vartotojo paskyra';
$string['newusernewpasswordtext'] = 'Sveiki, {$a->firstname}, {$a->sitename} jums sukurta nauja paskyra ir išduotas naujas laikinasis slaptažodis. Dabartinė jūsų prisijungimo informacija yra: naudotojo vardas: {$a->username}, slaptažodis: {$a->newpassword} (prisijungę pirmą kartą turėsite pakeisti savo slaptažodį). Norėdami pradėti naudotis {$a->sitename}, prisijunkite {$a->link} Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į naršyklės lango viršuje esančią adreso eilutę. Linkėjimai nuo {$a->sitename} administratoriaus {$a->signoff}.';
$string['newusers'] = 'Nauji vartotojai';
$string['newwindow'] = 'naujas langas';
$string['next'] = 'Toliau';
$string['nextsection'] = 'Kita sekcija';
$string['no'] = 'Ne';
$string['noblockstoaddhere'] = 'Nėra blokų, kuriuos galima būtų įdėti į šį puslapį';
$string['nobody'] = 'Niekas';
$string['nochange'] = 'Jokių pakeitimų';
$string['nocomments'] = 'Jokių komentarų';
$string['nocourses'] = 'Jokių paskaitų';
$string['nocoursesfound'] = 'Nerasta paskaitų su \'{$a}\'';
$string['nocoursesyet'] = 'Šios kategorijos paskaitų nėra';
$string['nodstpresets'] = 'Administratorius neįgalino Vasaros/Žiemos laiko keitimo palaikymo.';
$string['nofilesselected'] = 'Nepasirinkta bylų atstatymui';
$string['nofilesyet'] = 'Į jūsų paskaitą bylų dar neatsiųsta';
$string['nograde'] = 'Neįvertintas';
$string['noimagesyet'] = 'Į jūsų paskaitą piešinių dar neatsiųsta';
$string['nologsfound'] = 'Nerasta jokių žurnalų';
$string['nomatchingusers'] = 'Jokių vartotojų atitinkančių \'{$a}';
$string['nomorecourses'] = 'Daugiau tinkamų paskaitų nerasta';
$string['nomoreidnumber'] = 'Nenaudojama id numeracija, siekiant išvengti problemų';
$string['none'] = 'Nėra';
$string['noneditingteacher'] = 'Neredaguojantis dėstytojas/mokytojas';
$string['noneditingteacherdescription'] = 'Neredaguojantys mokytojai gali mokyti paskaitose bei vertinti studentus/moksleivius, bet negali keisti veiklų.';
$string['nonstandard'] = 'Nestandartinis';
$string['nopendingcourses'] = 'Šiuo metu nėra paskaitų laukiančių patvirtinimo';
$string['nopotentialadmins'] = 'Nėra tinkamų administratorių';
$string['nopotentialcreators'] = 'Nėra tinkamų paskaitų kūrėjų';
$string['nopotentialstudents'] = 'Nėra tinkamų studentų';
$string['nopotentialteachers'] = 'Nėra tinkamų dėstytojų';
$string['norecentactivity'] = 'Paskutiniu metu nebuvo veiklos';
$string['noreplybouncemessage'] = 'Jūs atsakėte į laišką, į kurį nereikia atsakinėti. Jei Jūs bandėte atsakyti į forumo pranešimą, tuomet bandykite tai padaryti naudodami {$a} forumus.

Čia pateikiamas Jūsų laiško turinys:';
$string['noreplybouncesubject'] = '{$a} - sugrįžę el.pašto laiškai.';
$string['noreplyname'] = 'Neatsakykite į šį el. laišką';
$string['noresults'] = 'Be rezultatų';
$string['normal'] = 'Normaliai';
$string['normalfilter'] = 'Įprasta paieška';
$string['nosite'] = 'Nerandu svetainės lygmens paskaitos';
$string['nostudentsfound'] = '{$a} nerastas/a';
$string['nostudentsingroup'] = 'Šioje grupėje nėra studentų/mokinių';
$string['nostudentsyet'] = 'Į paskaitą dar neįrašyta studentų';
$string['nosuchemail'] = 'Nėra tokio adreso';
$string['notavailable'] = 'Neįmanoma';
$string['noteachersyet'] = 'Šiose paskaitose dar nėra dėstytojų';
$string['notenrolled'] = '{$a} neįtrauktas į paskaitą.';
$string['notenrolledprofile'] = 'Šio profilio negalima peržiūrėti, nes vartotojas neprisiregistravęs šioje paskaitoje.';
$string['noteusercannotrolldatesoncontext'] = '<strong>PRANEŠIMAS:</strong> galimybė atsukti kalendorių atgal atstatant atsarginę kopiją išjungta, nes Jums nepakanka turimų teisių.';
$string['noteuserschangednonetocourse'] = '<strong>Žinok:</strong> atstatant vartotojo duomenis, reikia atstatyti ir pačius vartotojus. Ši nuostata buvo pakeista Jums.';
$string['nothingnew'] = 'Nieko naujo nuo paskutinio prisijungimo';
$string['nothingtodisplay'] = 'Nėra ką rodyti';
$string['notice'] = 'Pranešimas';
$string['noticenewerbackup'] = 'Ši atsarginį kopija buvo sukurta su Moodle  {$a->backuprelease} ({$a->backupversion}) ir yra naujesnės versijos, nei Jūsų turima Moodle {$a->serverrelease} ({$a->serverversion}) versija. Tai gali sukelti nenumatytų problemų, nes atbulinis suderinamumas negali būti garantuotas.';
$string['notifications'] = 'Pranešimai';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Vartotojas: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Jūs galite peržiūrėti šiuos žurnalus čia: {$a}/course/report/log/index.php?id=1&amp;chooselog=1&amp;modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Tai yra sąrašas nepavykusių prisijungimų prie {$a}, nuo paskutinio karto kai Jūs buvote informuotas.';
$string['notifyloginfailuressubject'] = '{$a}:: Nepavykusių prisijungimų pranešimas';
$string['notincluded'] = 'Neįtraukta';
$string['notingroup'] = 'Atsiprašome, tačiau norėdami pamatyti šią veiklą, Jūs turite būti grupės nariu.';
$string['notpublic'] = 'Ne vieša!';
$string['nousersfound'] = 'Nerasti vartotojai';
$string['nousersmatching'] = 'Vartotojų su \'{$a}\' nerasta';
$string['nousersyet'] = 'Dar nėra vartotojų';
$string['novalidcourses'] = 'Nėra galiojančių paskaitų, kurias galima rodyti';
$string['now'] = 'dabar';
$string['numattempts'] = '{$a} nepavykusių bandymų prisijungti';
$string['numberofcourses'] = 'Paskaitų skaičius';
$string['numberweeks'] = 'Savaičių/temų skaičius';
$string['numdays'] = '{$a} dienų';
$string['numhours'] = '{$a} valandų';
$string['numletters'] = '{$a} raidžių (laiškų)';
$string['numminutes'] = '{$a} minučių';
$string['nummonths'] = '{$a} mėnesių';
$string['numseconds'] = '{$a} sekundžių';
$string['numviews'] = '{$a} peržiūrų';
$string['numweeks'] = '{$a} savaičių';
$string['numwords'] = '{$a} žodžių';
$string['numyears'] = '{$a} metų';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Dabartinis slaptažodis';
$string['olduserdirectory'] = 'Tai SENASIS vartotojo katalogas ir jis daugiau nebenaudojamas. Jūs galite jį saugiai ištrinti. Failai, kurie buvo jame, perkelti į NAUJĄ vartotojo katalogą.';
$string['opentoguests'] = 'Svečio prisijungimas';
$string['optional'] = 'nebūtina';
$string['order'] = 'Užsakymas';
$string['orphanedactivities'] = 'Nebenaudojamos veiklos';
$string['other'] = 'Kita';
$string['outline'] = 'Kontūras';
$string['outlinereport'] = 'Schemos ataskaita';
$string['page'] = 'Puslapis';
$string['pageheaderconfigablock'] = 'Bloko konfigūracija %fullname%';
$string['pagepath'] = 'Puslapio kelias';
$string['pageshouldredirect'] = 'Šis puslapis nukreips Jus automatiškai. Jei tai neįvyks - spauskite nuorodą žemiau.';
$string['parentcategory'] = 'Pagrindinė kategorija';
$string['parentcoursenotfound'] = 'Pagrindinė kategorija nerasta!';
$string['parentfolder'] = 'Pagrindinis katalogas';
$string['participants'] = 'Kurso dalyviai';
$string['participantslist'] = 'Dalyvių sąrašas';
$string['participationratio'] = 'Dalyvavimo dažnumas';
$string['participationreport'] = 'Dalyvavimo ataskaita';
$string['password'] = 'Slaptažodis';
$string['passwordchanged'] = 'Slaptažodis pakeistas';
$string['passwordconfirmchange'] = 'Patvirtinkite slaptažodžio pakeitimą';
$string['passwordextlink'] = 'Pateikta nuoroda padės atstatyti pamirštą slaptažodį. Jūs išeisite iš Moodle sistemos.';
$string['passwordforgotten'] = 'Pamirštas slaptažodis';
$string['passwordforgotteninstructions'] = 'Pirmiausia Jūsų duomenys turi būti rasti vartotojų duomenų bazėje. Prašome įvesti <strong>arba</strong> vartotojo vardą, arba registracijoje naudotą el. pašto adresą atitinkamoje eilutėje. Įvesti abu - nėra būtinybės.';
$string['passwordforgotteninstructions2'] = 'Norint atstatyti savo slaptažodį, pateikite savo vartotojo vardą arba el. pašto adresą žemiau. Jei Jūs būsite surastas mūsų duomenų bazėje, mes Jums išsiųsime el. laišką Jūsų el. pašto adresu, kuriame bus nurodymai kaip atstatyti prisijungimą';
$string['passwordnohelp'] = 'Negalime pateikti jokios pagalbos informacijos slaptažodžio atstatymui. Prašome susisiekti su Jūsų Moodle administratoriumi.';
$string['passwordrecovery'] = 'Taip, padėti man prisijungti';
$string['passwordsdiffer'] = 'Šie slaptažodžiai nevienodi';
$string['passwordsent'] = 'Slaptažodis išsiųstas';
$string['passwordsenttext'] = '<P>Išsiųstas laiškas adresu {$a->email}.
   <P><B>Pasitikrinkite paštą dėl naujo slaptažodžio</B>
   <P>Naujas slaptažodis yra automatiškai sugeneruotas ir jūs turbūt norėsitė jį <A HREF={$a->link}>pakeisti</A> į labiau įsimenamą.';
$string['path'] = 'Kelias';
$string['pathnotexists'] = 'Šis kelias neegzistuoja Jūsų serveryje!';
$string['pathslasherror'] = 'Kelias negali baigtis pasvirusiu brūkšniu (/)!!';
$string['paymentinstant'] = 'Pasinaudokite mygtukų žemiau norėdami susimokėti ir gauti registraciją!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> tvirtinama</small>)';
$string['paymentrequired'] = 'Norint dalyvauti paskaitoje, reikia susimokėti.';
$string['payments'] = 'Mokėjimai';
$string['paymentsorry'] = 'Ačiū už Jūsų mokestį! Deja, Jūsų mokėjimas nebuvo pilnai apdorotas ir Jūs vis dar neregistruotas paskaitoje "{$a->fullname}". Prašom pabandyti prisijungti po kelių sekundžių. Jeigu Jums nepavyks prisijungti, prašome informuoti dėstytoją {$a->teacher} arba šios svetainės administratorių.';
$string['paymentthanks'] = 'Ačiū už Jūsų mokestį! Jūs dabar registruotas paskaitoje: <br />"{$a}"';
$string['pendingrequests'] = 'Neapdoroti prašymai';
$string['periodending'] = 'Periodo pabaiga ({$a})';
$string['personal'] = 'Asmeninis';
$string['personalprofile'] = 'Asmeninis profilis';
$string['phone'] = 'Telefonas';
$string['phone2'] = 'Mobilus telefonas';
$string['phpinfo'] = 'PHP informacija';
$string['pictureof'] = '{$a} paveikslėlis';
$string['pictureofuser'] = 'Vartotojo paveikslėlis';
$string['pleaseclose'] = 'Prašome dabar uždaryti šį langą.';
$string['pleasesearchmore'] = 'Prašome paieškoti daugiau';
$string['pleaseusesearch'] = 'Prašome naudotis paieška';
$string['plugin'] = 'Įskiepis';
$string['plugincheck'] = 'Įskiepių patikrinimas';
$string['plugindeletefiles'] = 'Visa informacija susijusi su \'{$a->name}\' informacija buvo ištrinta iš duomenų bazės. Norint, kad įskiepis neįsidiegtų iš naujo pats, Jūs dabar turėtumėte ištrinti šį katalogą iš serverio: {$a->directory}';
$string['pluginsetup'] = 'Nustatomos įskiepių lentelės';
$string['policyaccept'] = 'Aš suprantu ir sutinku';
$string['policyagree'] = 'Jūs privalote sutikti su šios svetainės taisyklėmis, norėdami ją naudotis. Ar Jūs sutinkate?';
$string['policyagreement'] = 'Svetainės taisyklės';
$string['policyagreementclick'] = 'Nuoroda į svetainės taisykles';
$string['popup'] = 'iškylantysis langas';
$string['popupwindow'] = 'Atidaryti naujame lange';
$string['popupwindowname'] = 'Iškylantysis langas';
$string['post'] = 'Pranešimas';
$string['posts'] = 'Pranešimai';
$string['potentialadmins'] = 'Tinkami administratoriai';
$string['potentialcreators'] = 'Tinkami paskaitų kūrėjai';
$string['potentialstudents'] = 'Tinkami studentai';
$string['potentialteachers'] = 'Tinkami dėstytojai';
$string['preferences'] = 'Nuostatos';
$string['preferredlanguage'] = 'Norima kalba';
$string['preferredtheme'] = 'Norima tema';
$string['preprocessingbackupfile'] = 'Atsarginė kopija ruošiama apdoroti';
$string['preview'] = 'Peržvelgti';
$string['previewhtml'] = 'HTML formato peržvalga';
$string['previeworchoose'] = 'Peržvelgti arba pasirinkti temą';
$string['previous'] = 'Ankstesnis';
$string['previouslyselectedusers'] = 'Anksčiau pasirinktas vartotojas neatitinka  \'{$a}';
$string['previoussection'] = 'Ankstesnė sekcija';
$string['primaryadminsetup'] = 'Nustatyti administratoriaus vartotoją';
$string['profile'] = 'Profilis';
$string['profilenotshown'] = 'Šis profilio aprašas nebus matomas, kol vartotojas neprisiregistruos bent vienoje paskaitoje.';
$string['publicprofile'] = 'Viešas profilis';
$string['publicsitefileswarning'] = 'Žinok: čia patalpintos bylos yra betkieno pasiekiamos';
$string['publicsitefileswarning2'] = 'Žinok: failai esantys čia gali būti pasiekti bet ko kas žino (ar gali atspėti) URL. Saugumo sumetimais rekomenduojama ištrinti bet kokius atsarginės kopijos failus, po atstatymo procedūros.';
$string['publicsitefileswarning3'] = 'Žinok: failai esantys čia gali būti pasiekti bet ko kas žino (ar gali atspėti) URL. <br/>Saugumo sumetimais atsarginės kopijos failai turi būti saugomi tik saugiame atsarginių kopijų kataloge.';
$string['publish'] = 'Skelbti';
$string['question'] = 'Klausimas';
$string['questionsinthequestionbank'] = 'Klausimai esantys klausimų banke';
$string['readinginfofrombackup'] = 'Skaitoma informacija iš atsarginės kopijos';
$string['readme'] = 'SKAITYK_MANE';
$string['recentactivity'] = 'Paskutinės veiklos';
$string['recentactivityreport'] = 'Pilna paskutinių veiklų ataskaita...';
$string['recipientslist'] = 'Gavėjų sąrašas';
$string['recreatedcategory'] = 'Iš naujo sukurta kategorija {$a}';
$string['redirect'] = 'Nukreipti';
$string['refresh'] = 'Atnaujinti';
$string['refreshingevents'] = 'Atnaujinami įvykiai';
$string['registration'] = 'Moodle registracija';
$string['registrationcontact'] = 'Kontaktas iš viešos vietos';
$string['registrationcontactno'] = 'Ne, aš nenoriu turėti kontakto formos svetainės sąraše';
$string['registrationcontactyes'] = 'Taip, pateikite formą būsimiems Moodle vartotojomas, norintiems susisiekti su manimi';
$string['registrationemail'] = 'El. pašto pranešimai';
$string['registrationinfo'] = '<p>This page allows you to register your Moodle site with moodle.org.  Registration is free.
The main benefit of registering is that you will be added to a low-volume mailing list
for important notifications such as security alerts and new releases of Moodle.
<p>By default, your information will be kept private, and will never be sold or passed on to anyone else.  The only
   reason for collecting this information is for support purposes, and to help build up a statistical
   picture of the Moodle community as a whole.
<p>If you choose, you can allow your site name, country and URL to be added to the public list of Moodle Sites.
<p>All new registrations are verified manually before they are added to the list, but once you are added you can update your registration (and your entry on the public list) at any time by resubmitting this form.';
$string['registrationinfotitle'] = 'Registracijos informacija';
$string['registrationno'] = 'Ne, nenoriu gauti laiškų';
$string['registrationsend'] = 'Siūsti registracijos informaciją į moodle.org';
$string['registrationyes'] = 'Taip, praneškite man apie svarbesniu įvykius';
$string['reject'] = 'Atmesti';
$string['rejectdots'] = 'Atmesti...';
$string['reload'] = 'Įkelti iš naujo';
$string['remoteappuser'] = 'Nuotolinis {$a} vartotojas';
$string['remove'] = 'Panaikinti';
$string['removeadmin'] = 'Panaikinti administratorių';
$string['removecreator'] = 'Panaikinti paskaitos kūrėją';
$string['removestudent'] = 'Panaikinti studentą';
$string['removeteacher'] = 'Panaikinti dėstytoją';
$string['rename'] = 'Pervadinti';
$string['renamefileto'] = 'Pervadinti {$a} į';
$string['report'] = 'Ataskaita';
$string['reports'] = 'Ataskaitos';
$string['repositories'] = 'Saugyklos';
$string['requestcourse'] = 'Prašyti kurso sukūrimo';
$string['requestedby'] = 'Paprašyta';
$string['requestedcourses'] = 'Norimos paskaitos';
$string['requestreason'] = 'Priežastis, dėl ko reikia paskaitos';
$string['required'] = 'Reikalingas';
$string['requirespayment'] = 'Ši paskaita turi būti apmokėta, norint ja naudotis';
$string['reset'] = 'Atstatyti';
$string['resetcomponent'] = 'Komponentas';
$string['resetcourse'] = 'Atstatyti paskaitą';
$string['resetinfo'] = 'Šis puslapis leidžia išvalyti vartotojo duomenis išlaikant veiklas bei kitus nustatymus.';
$string['resetnotimplemented'] = 'Atstatymas neįdiegtas';
$string['resetstartdate'] = 'Atstatymo pradžios data';
$string['resetstatus'] = 'Būsena';
$string['resettask'] = 'Užduotis';
$string['resettodefaults'] = 'Atstatyti į numatytas reikšmes';
$string['resortcoursesbyname'] = 'Surūšiuoti paskaitas pagal pavadinimą';
$string['resource'] = 'Resursas';
$string['resourcedisplayauto'] = 'Automatiškai';
$string['resourcedisplaydownload'] = 'Atsiųsti priverstinai';
$string['resourcedisplayembed'] = 'Įterpti';
$string['resourcedisplayframe'] = 'Rėmelyje';
$string['resourcedisplaynew'] = 'Naujas langas';
$string['resourcedisplayopen'] = 'Atverti';
$string['resourcedisplaypopup'] = 'Iššokančiam lange';
$string['resources'] = 'Resursai';
$string['resources_help'] = 'Resurso tipas leidžia įterpti praktiškai bet kokį internetinį turinį į paskaitą';
$string['restore'] = 'Atstatyti';
$string['restorecancelled'] = 'Atstatyti atšauktus';
$string['restorecannotassignroles'] = 'Atstatymas reikalauja vaidmenų priskyrimo, o Jūs neturite tam leidimo';
$string['restorecannotcreateorassignroles'] = 'Atstatymas reikalauja vaidmenų sukūrimo ar priskyrimo, o Jūs neturite tam leidimo';
$string['restorecannotcreateuser'] = 'Atstatymui reikia sukurti  vartotoją {$a} esantį atsarginėje kopijoje, o Jūs neturite tam teisių';
$string['restorecannotoverrideperms'] = 'Atstatymui reikia pakeisti leidimus, tačiau Jūs neturite tam teisių';
$string['restorecoursenow'] = 'Atstatyti šį kursą dabar!';
$string['restoredaccount'] = 'Atstatytas vartotojas';
$string['restoredaccountinfo'] = 'Šis vartotojas buvo importuotas iš kito serverio ir jo slaptažodis buvo prarastas. Norėdami nustatyti naują slaptažodį el.paštu  spauskite "Tęsti"';
$string['restorefinished'] = 'Atstatymas pavyko sėkmingai';
$string['restoreto'] = 'Atstatyti į';
$string['restoretositeadding'] = 'Dėmesio: Jūs ruošiatės atstatyti svetainės pradinį puslapį, pridėdami į jį duomenis!';
$string['restoretositedeleting'] = 'Dėmesio: Jūs ruošiatės atstatyti svetainės pradinį puslapį, pirmiausia ištrindami iš jo duomenis!';
$string['restoreuserconflict'] = 'Bandymas iš atsarginės kopijos atstatyti \'{$a}\' vartotoją, gali sukelti kofliktą';
$string['restoreuserinfofailed'] = 'Atstatymo procesas buvo sustabdytas, nes Jūs neturi teisės atstatyti vartotojo duomenų.';
$string['restoreusersprecheck'] = 'Tikrinami vartotojo duomenys';
$string['restoreusersprecheckerror'] = 'Rasta problemų, vartotojų duomenų patikrinimo metu';
$string['restricted'] = 'Uždrausta';
$string['restrictmodules'] = 'Uždrausti veiklos modulius?';
$string['returningtosite'] = 'Grįžote į šį puslapį?';
$string['returntooriginaluser'] = 'Grįžti į {$a}';
$string['revert'] = 'Padaryt kaip buvo';
$string['role'] = 'Rolė';
$string['rolemappings'] = 'Vaidmenų priskyrimas';
$string['rolerenaming'] = 'Vaidmenų pervardinimas';
$string['rolerenaming_help'] = 'Ši nuostata leidžia keisti rodomų vaidmenų pavadinimus paskaitoje. Keičiasi tik vaidmenų vardų pavadinimai - vaidmenų leidimai nekeičiami. Nauji vaidmenų vardai atsiras paskaitos dalyvių puslapyje bei visur paskaitoje. Jei pervadintas vaidmuo yra administratoriaus parinkto paskaitos valdytojo vaidmuo, tai naujas vaidmens pavadinimas taip pat atsiras paskaitos sąrašuose.';
$string['roles'] = 'Vaidmenys';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'RSS skelbiamų paskutinių straipsnių skaičius';
$string['rsserror'] = 'Klaida nuskaitant RSS duomenis';
$string['rsserrorauth'] = 'Jūsų RSS nuoroda neturi teisingo patvirtinimo įrašo.';
$string['rsserrorguest'] = 'Šis sklaidos kanalas naudoja svečio paskyrą duomenų gavimui, tačiau svečiai neturi teisės  skaityti duomenis. Aplankykite originalią sklaidos kanalo vietą, iš kurios ateina informacija (URL), naudodami tinkamą vartotoją ir gaukite naują RSS nuorodą ten.';
$string['rsstype'] = 'RSS sklaidos kanalas šiai veiklai';
$string['saveandnext'] = 'Išsaugojus parodyti kitą darbą';
$string['savechanges'] = 'Išsaugoti pakeitimus';
$string['savechangesanddisplay'] = 'Išsaugoti ir parodyti';
$string['savechangesandreturntocourse'] = 'Išsaugoti ir grįžti į paskaitą';
$string['savecomment'] = 'Išsaugoti komentarą';
$string['savedat'] = 'Išsaugota:';
$string['savepreferences'] = 'Išsaugoti nuostatas';
$string['saveto'] = 'Išsaugoti į:';
$string['scale'] = 'Skalė';
$string['scale_help'] = '<p>
              <b>
                Vertinimo skalės
              </b>
            </p>
            <p>
              Mokytojai gali sukurti naujas vertinimo skales, kurias galės panaudoti bet kuriai kurso užduočiai vertinti.
            </p>
            <p>
              Vertinimo skalės pavadinimas turi kuo aiškiau ją apibūdinti, nes jis bus naudojamas skalių pasirinkimo meniu bei nuo konteksto priklausančioje pagalbinėje informacijoje.
            </p>
            <p>
              Pati skalė aprašoma išvardinant reikšmes didėjimo tvarka ir atskiriant kableliais. Pavyzdžiui:
            </p>
            <p>
              Beviltiška, Prastai, Neblogai, Vidutiniškai, Gerai, Labai gerai, Nuostabiai !
            </p>
            <p>
              Taip pat reikt ų paaiškinti, ką kas reiškia (jei tai specifiška), ir kur tinka naudoti šią skalę. Šie paaiškinimai bus rodomi pagalbos puslapiuose mokiniams bei mokytojams.
            </p>
            <p>
              VMA administratorius taip pat gali sukurti skalę ar skales, kurios bus prieinamos (bus galima naudoti) visuose kursuose.
            </p>';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Skalės';
$string['scalescustom'] = 'Asmeninės skalės';
$string['scalescustomcreate'] = 'Pridėti naują skalę';
$string['scalescustomno'] = 'Nėra sukurtų asmeninių skalių';
$string['scalesstandard'] = 'Standartinės skalės';
$string['scalestandard'] = 'Standartinė skalė';
$string['scalestandard_help'] = 'Standartinė skalė yra prieinama visose paskaitose svetainėje';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Norėdami sukurti savo skalę, naudokite "Skalės.." nuorodą savo paskaitoje, esančią administravimo meniu.';
$string['scalestip2'] = 'Norėdami sukurti savo skalę, spauskite Įvertinimų nuorodą paskaitoje, esančią administravimo meniu, tada pasirinkite Redaguoti, Skalės';
$string['schedule'] = 'Planas';
$string['screenreaderno'] = 'Ne';
$string['screenreaderuse'] = 'Ekrano skaitytuvas';
$string['screenreaderuse_help'] = 'Jei nustatyta taip, bus pateikiamas labiau prieinama sąsaja įvairiuose vietose, tokiuose kaip pokalbiai.';
$string['screenreaderyes'] = 'Taip';
$string['screenshot'] = 'Ekrano nuotrauka';
$string['search'] = 'Ieškoti';
$string['search_help'] = 'Atliekant paprastą paiešką vieno ar daugiau žodžių tekste, įveskite juos atskirdami tarpais. Platesnei paieškai, spauskite paieškos mygtuką nerašydami jokio teksto paieškos laukelyje. Jūs būsite nukreipti į platesnės paieškos formą.';
$string['searchagain'] = 'Ieškoti dar kartą';
$string['searchbyemail'] = 'Ieškoti pagal el.pašto adresą';
$string['searchbyusername'] = 'Ieškoti pagal vartotojo vardą';
$string['searchcourses'] = 'Ieškoti paskaitose';
$string['searchhelp'] = 'Jūs galite ieškoti keleto žodžių vienu metu. <br/><br/>+žodis: bus rasti tik nurodyti žodžiai. <br/>-žodis: nerodyti rezultatų turinčių šį žodį.';
$string['searchoptions'] = 'Paieškos pasirinkimai';
$string['searchresults'] = 'Paieškos rezultatai';
$string['sec'] = 'sek';
$string['seconds'] = 'sekundės';
$string['secondstotime172800'] = '2 dienos';
$string['secondstotime259200'] = '3 dienos';
$string['secondstotime345600'] = '4 dienos';
$string['secondstotime432000'] = '5 dienos';
$string['secondstotime518400'] = '6 dienos';
$string['secondstotime604800'] = '1 savaitė';
$string['secondstotime86400'] = '1 diena';
$string['secretalreadyused'] = 'Slaptažodžio pakeitimo patvirtinimo nuoroda jau buvo aktyvuota, slaptažodis nepakeistas.';
$string['secs'] = 'sekundės';
$string['section'] = 'Dalis';
$string['sectionname'] = 'Dalies pavadinimas';
$string['sections'] = 'Dalys';
$string['sectionusedefaultname'] = 'Naudoti numatytą dalies vardą';
$string['seealsostats'] = 'Pažiūrėkite taip pat: statistika';
$string['select'] = 'Pasirink';
$string['selectacountry'] = 'Pasirink šalį';
$string['selectall'] = 'Pasirinkti viską';
$string['selectamodule'] = 'Prašau pasirinkti veiklos modulį';
$string['selectaregion'] = 'Pasirinkti regioną';
$string['selectdefault'] = 'Nustatyti numatytas reikšmes';
$string['selectedfile'] = 'Pasirinktas failas';
$string['selectednowmove'] = '{$a} failų parinkta perkėlimui. Dabar pereikite į perkėlimo katalogą ir paspauskite \'Perkelti failus čia';
$string['selectfiles'] = 'Pasirinkti failus';
$string['selectnos'] = 'Pasirinkti visus \'ne';
$string['selectperiod'] = 'Pasirinkti laikotarpį';
$string['senddetails'] = 'Smulkiau man į el. paštą';
$string['separate'] = 'Atskirti';
$string['separateandconnected'] = 'Atsietas ir susietas žinojimo tipai';
$string['separateandconnectedinfo'] = 'Ši skalė pagrįsta atsieto ir susieto žinojimo teorija. Ši teorija apibrėžia du skirtingus būdus, kaip galime įvertinti ir sužinoti apie tai, ką matome ir girdime.<ul><li><strong>Atsieto žinojimo tipo asmenys</strong> lieka kiek įmanoma objektyvūs, atsiribodami nuo savo jausmų ir emocijų. Diskutuodami su kitais jie linkę ginti savo idėjas, pasinaudodami logika, kad rastų skylių oponento argumentuose.</li><li><strong>Susieto žinojimo tipo asmenys</strong> yra jautresni kitiems. Jie yra empatiški ir linkę išklausyti bei klausti klausimų, kol jaučia, kad supranta kitą ir gali pažvelgti iš kito perspektyvos. Jie mokosi bandydami pasidalinti patirtimi, kurios įgijo bendraudami su kitais.</li></ul>';
$string['serverlocaltime'] = 'Serverio veitinis laikas';
$string['setcategorytheme'] = 'Nustatyti kategorijos temą';
$string['settings'] = 'Nustatymai';
$string['shortname'] = 'Trumpas pavadinimas';
$string['shortnamecollisionwarning'] = '[*] = Šis trumpas pavadinimas jau naudojamas paskaitose ir turės būti pakeistas po patvirtinimo';
$string['shortnamecourse'] = 'Paskaitos trumpas pavadinimas';
$string['shortnamecourse_help'] = 'Paskaitos trumpas pavadinimas naudojamas navigacijoje bei siunčiant el. laiškus kaip temos pavadinimas.';
$string['shortnametaken'] = 'Trumpas pavadinimas jau panaudotas paskaitoje ({$a})';
$string['shortnameuser'] = 'Naudoti trumpą pavadinimą';
$string['shortsitename'] = 'Trumpas pavadinimas puslapiui (pvz.: vienas žodis)';
$string['show'] = 'Rodyti';
$string['showactions'] = 'Rodyti veiksmus';
$string['showadvancedsettings'] = 'Rodyti platesnius nustatymus';
$string['showall'] = 'Rodyti visus {$a}';
$string['showallcourses'] = 'Rodyti visas paskaitas';
$string['showalltopics'] = 'Rodyti visas temas';
$string['showallusers'] = 'Rodyti visus vartotojus';
$string['showallweeks'] = 'Rodyti visas savaites';
$string['showblockcourse'] = 'Rodyti sąrašą paskaitų, kuriuose yra blokas';
$string['showcomments'] = 'Rodyti/Slėpti komentarus';
$string['showcommentsnonjs'] = 'Rodyti komentarus';
$string['showgrades'] = 'Rodyti įverčių knygelę studentams';
$string['showgrades_help'] = '<p align="center">
              <b>Kurso įvertinimai</b>
            </p>
            <p>
              Beveik kiekvienos veiklos atlikimą galima įvertinti pažymiu.
              </p>
              <p>Pagal nutylėjimą, visi įvertinimų rezultatai pateikiami Įvertinimų puslapyje, į kurį galima patekti iš pagrindinio kurso puslapio.
              </p>
              <p>
              Jeigu mokytojai nepageidauja kursą vertinti pažymiais arba tiesiog norislėpti įvertinimus nuo studentų, jie gali įslaptinti įvertinimus „Kurso nustatymų“ skiltyje. Taip neuždraudžiama tam tikrą veiklą įvertinti pažymiu, tik nustojama įvertinimus rodyti studentams.
              </p>';
$string['showlistofcourses'] = 'Rodyti paskaitų sąrašą';
$string['showmodulecourse'] = 'Rodyti sąrašą paskaitų, kuriuose yra veikla';
$string['showonly'] = 'Rodyti tiktai';
$string['showonlytopic'] = 'Rodyti tik {$a} temą';
$string['showonlyweek'] = 'Rodyti tik {$a} savaitę';
$string['showperpage'] = 'Rodyti {$a} puslapyje';
$string['showrecent'] = 'Rodyti paskutinius užsiėmimus';
$string['showreports'] = 'Rodyti aktyvumo ataskaitas';
$string['showreports_help'] = 'Aktyvumo ataskaitos yra rodomos apie kiekvieną dalyvį, kuris parodė aktyvumą paskaitoje. Be savo indėlio į paskaitą, tokio kaip pranešimai forume ar užduoties pateikimas, šios ataskaitos taip pat pateikia veiklos žurnalus. Ši nuostata leidžia nuspręsti ar studentas gali matyti savo paties aktyvumo ataskaitas savo profilyje.';
$string['showsettings'] = 'Rodyti nuostatas';
$string['showtheselogs'] = 'Rodyti šiuos žurnalus';
$string['showthishelpinlanguage'] = 'Rodyti pagalbą šia kalba: {$a}';
$string['showtopicfromothers'] = 'Rodyti temą';
$string['showweekfromothers'] = 'Rodyti savaitę';
$string['since'] = 'Nuo';
$string['sincelast'] = 'nuo paskutinio prisijungimo';
$string['site'] = 'Puslapis';
$string['sitedefault'] = 'Numatyta svetainei';
$string['siteerrors'] = 'Svetainės klaidos';
$string['sitefiles'] = 'Puslapio bylos';
$string['sitefilesused'] = 'Svetainės failai naudojami paskaitoje';
$string['sitehome'] = 'Svetainės pradinis puslapis';
$string['sitelegacyfiles'] = 'Senieji svetainės failai';
$string['sitelogs'] = 'Puslapio log\'ai';
$string['sitenews'] = 'Puslapio naujienos';
$string['sitepages'] = 'Svetainės puslapiai';
$string['sitepartlist'] = 'Jūs neturite reikalingų teisių dalyvių sąrašo peržiūrai';
$string['sitepartlist0'] = 'Jūs turite būti svetainės mokytojas, norėdami peržiūrėti svetainės dalyvių sąrašą';
$string['sitepartlist1'] = 'Jūs turite būti mokytojas, norėdami peržiūrėti svetainės dalyvių sąrašą';
$string['sites'] = 'Puslapiai';
$string['sitesection'] = 'Įtraukti temos sekciją';
$string['sitesettings'] = 'Puslapio nustatymai';
$string['siteteachers'] = 'Svetainės mokytojai';
$string['size'] = 'Dydis';
$string['sizeb'] = 'baitai';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Praleista';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Socialinis forumas - paskutinė tema';
$string['someallowguest'] = 'Kai kurios paskaitos leidžia ir svečiams prisijungti';
$string['someerrorswerefound'] = 'Trūksta kai kurios informacijos. Išsamesnė informacija žemiau.';
$string['sortby'] = 'Rūšiuoti pagal';
$string['sortbyx'] = 'Rūšiuoti pagal {$a} didėjančiai';
$string['sortbyxreverse'] = 'Rūšiuoti pagal {$a} mažėjančiai';
$string['sourcerole'] = 'Šaltinio vaidmuo';
$string['specifyname'] = 'Jūs turite nurodyti pavadinimą.';
$string['standard'] = 'Standartinis';
$string['starpending'] = '([*] = paskaita laukia patvirtinimo)';
$string['startdate'] = 'Paskaitos pradžia';
$string['startdate_help'] = '<p align="center">
              <b>Kurso pradžios data</b>
            </p>
            <p>
              Čia nurodoma kurso pradžios laikas (naudojant jūsų laiko zoną).
              </p>
              <p>Jeigu naudojate „savaitinį“ kursų formatą, šis nustatymas įtakos savaičių pateikimą. Pirmoji savaitė prasidės būtent nuo čia nurodyto laiko momento.
              </p>
              <p>Šis nustatymas neįtakos kursų, naudojančių „socialinį“ arba „teminį“ formatą.
              </p>
              <p>Šiaip ar taip, šis nustatymas įtakos įrašus „log“ rinkmenose (jose automatiškai fiksuojami sistemos darbo rezultatai), kuriose ši nustatyta data bus laikoma anksčiausia data, kokia tik gali būti.
              </p>
              <p>Bendru atveju, jeigu jūsų kursui numatyta reali pradžios data, tikslinga nustatyti šią datą, nepriklausomai nuo jūsų kurso formato.

            </p>';
$string['startingfrom'] = 'Pradedama nuo';
$string['startsignup'] = 'Pradėk susikurdamas vartotojo vardą';
$string['state'] = 'Valstija/Provincija';
$string['statistics'] = 'Statistika';
$string['statisticsgraph'] = 'Statistika  grafikuose';
$string['stats'] = 'Statistika';
$string['statslogins'] = 'Prisijungimai';
$string['statsmodedetailed'] = 'Detalus (vartotojo) vaizdas';
$string['statsmodegeneral'] = 'Bendras vaizdas';
$string['statsnodata'] = 'Neįmano rasti duomenų nurodytai paskaitos ir laiko kombinacijai.';
$string['statsnodatauser'] = 'Neįmano rasti duomenų nurodytai paskaitos, vartotojo ir laiko kombinacijai.';
$string['statsoff'] = 'Statistika šiuo metu neįgalinta';
$string['statsreads'] = 'Peržiūros';
$string['statsreport1'] = 'Prisijungimai';
$string['statsreport10'] = 'Vartotojų aktyvumas';
$string['statsreport11'] = 'Labiausiai aktyvios paskaitos';
$string['statsreport12'] = 'Labiausiai aktyvios paskaitos (palygintos)';
$string['statsreport13'] = 'Labiausiai dalyvaujamosios paskaitos (užsiregistravę vartotojai)';
$string['statsreport14'] = 'Labiausiai dalyvaujamosios paskaitos (peržiūros/pranešimai)';
$string['statsreport2'] = 'Peržiūros (visi vaidmenys)';
$string['statsreport3'] = 'Pranešimai (visi vaidmenys)';
$string['statsreport4'] = 'Visos veiklos (visi vaidmenys)';
$string['statsreport5'] = 'Visos veiklos (peržiūros ir pranešimai)';
$string['statsreport7'] = 'Vartotojų aktyvumas (peržiūros ir pranešimai)';
$string['statsreport8'] = 'Visų vartotojų aktyvumas';
$string['statsreport9'] = 'Prisijungimai (svetainės paskaita)';
$string['statsreportactivity'] = 'Visos veiklos (visi vaidmenys)';
$string['statsreportactivitybyrole'] = 'Visos veiklos (peržiūros ir pranešimai)';
$string['statsreportforuser'] = 'kam';
$string['statsreportlogins'] = 'Prisijungimai';
$string['statsreportreads'] = 'Peržiūros (visi vaidmenys)';
$string['statsreporttype'] = 'Ataskaitos rūšis';
$string['statsreportwrites'] = 'Pranešimai (visi vaidmenys)';
$string['statsstudentactivity'] = 'Studento aktyvumas';
$string['statsstudentreads'] = 'Studento peržiūros';
$string['statsstudentwrites'] = 'Studento pranešimai';
$string['statsteacheractivity'] = 'Dėstytojo aktyvumas';
$string['statsteacherreads'] = 'Dėstytojo peržiūros';
$string['statsteacherwrites'] = 'Dėstytojo pranešimai';
$string['statstimeperiod'] = 'Laiko tarpsnis - paskutinis:';
$string['statsuniquelogins'] = 'Unikalūs prisijungimai';
$string['statsuseractivity'] = 'Visos veiklos';
$string['statsuserlogins'] = 'Prisijungimai';
$string['statsuserreads'] = 'Peržiūros';
$string['statsuserwrites'] = 'Pranešimai';
$string['statswrites'] = 'Pranešimai';
$string['status'] = 'Būsena';
$string['stringsnotset'] = 'Šios eilutės yra neapibrėžtos {$a}';
$string['studentnotallowed'] = 'Atsiprašome, tačiau Jūs negalite prisijungti prie paskaitos kaip \'{$a}';
$string['students'] = 'Studentai';
$string['studentsandteachers'] = 'Studentai ir mokytojai';
$string['subcategories'] = 'Sub-kategorijos';
$string['submit'] = 'Pateikti';
$string['success'] = 'Sėkmingai';
$string['summary'] = 'Apibendrinimas';
$string['summary_help'] = '<p>
              <b>
                Temos/Savaitės apibendrinimai
              </b
            </p>
            <p>
              Tai galimybė labai trumpai pristatyti studentams, kokios užduotys jų laukia šiame etape.
            </p>
            <p>
              Stenkitės rašyt trumpai, kad kurso puslapis nepasidarytu labai ilgas. Jei neužtenka vieno ar poros sakinių, sukurkite naują puslapį „Apie šią temą“ prie išteklių (Resources).
            </p>';
$string['summaryof'] = '{$a} apibendrinimas';
$string['supplyinfo'] = 'Daugiau detalių';
$string['switchrolereturn'] = 'Grįžti į mano normalų vaidmenį';
$string['switchroleto'] = 'Perjungti vaidmenį į...';
$string['tag'] = 'Žymė';
$string['tagalready'] = 'Ši žymė jau egzistuoja';
$string['tagmanagement'] = 'Pridėti/ištrinti žymes...';
$string['tags'] = 'Žymės';
$string['targetrole'] = 'Numatomas vaidmuo';
$string['teacheronly'] = 'tik {$a}';
$string['teacherroles'] = '{$a} vaidmenų';
$string['teachers'] = 'Dėstytojai';
$string['textediting'] = 'Kai koreguojama';
$string['texteditor'] = 'Naudoti standartines formas';
$string['textformat'] = 'Paprasto teksto formatas';
$string['thanks'] = 'Ačiū';
$string['theme'] = 'Tema';
$string['themes'] = 'Temos';
$string['themesaved'] = 'Nauja tema išsaugota';
$string['thereareno'] = 'Šioje paskaitoje nėra {$a}';
$string['thiscategorycontains'] = 'Šioje kategorijoje yra';
$string['time'] = 'Laikas';
$string['timezone'] = 'Laiko juosta';
$string['to'] = 'Kam';
$string['tocreatenewaccount'] = 'Praleisti, norint sukurti naują vartotoją';
$string['today'] = 'Šiandien';
$string['todaylogs'] = 'Šiandienos log\'ai';
$string['toeveryone'] = 'visiems';
$string['toomanybounces'] = 'Šis el. pašto adresas turi per daug persiuntimų (laiško grąžinimų). Jūs <b>turite</b> jį pakeisti, norėdami tęsti.';
$string['toomanytoshow'] = 'Per daug vartotojų';
$string['toomanyusersmatchsearch'] = 'Per daug vartotojų ({$a->count}) atitinka \'{$a->search}';
$string['toomanyuserstoshow'] = 'Per daug vartotojų ({$a}), kad parodyti';
$string['toonly'] = 'tiktai {$a}';
$string['top'] = 'Viršus';
$string['topic'] = 'Tema';
$string['topichide'] = 'Slėpti šią temą nuo {$a}';
$string['topicoutline'] = 'Temos paryškinimas';
$string['topicshow'] = 'Rodyti šią temą {$a}';
$string['total'] = 'Iš viso';
$string['trackforums'] = 'Sekti forumo pasikeitimus';
$string['trackforumsno'] = 'Ne: nesekite pranešimų, kuriuos aš mačiau';
$string['trackforumsyes'] = 'Taip: paryškinkite naujus pranešimus man';
$string['trysearching'] = 'Pabandykite ieškoti.';
$string['turneditingoff'] = 'Išjungti koregavimą';
$string['turneditingon'] = 'Įjungti koregavimą';
$string['undecided'] = 'Nenuspręsta';
$string['unfinished'] = 'Nebaigta';
$string['unknowncategory'] = 'Nežinoma kategorija';
$string['unlimited'] = 'Neribota';
$string['unpacking'] = 'Išpakuojama {$a}';
$string['unsafepassword'] = 'Nesaugus slaptažodis - pasirinkite kitą';
$string['untilcomplete'] = 'Iki pabaigs';
$string['unusedaccounts'] = 'Paskyros, prie kurių neprisijungiama daugiau kaip {$a} dienų/as, yra automatiškai išregistruojamos';
$string['unzip'] = 'Išpakuoti';
$string['unzippingbackup'] = 'Išpakuoti atsarginę kopiją';
$string['up'] = 'Į viršų';
$string['update'] = 'Atnaujinti';
$string['updated'] = 'Atnaujinta {$a}';
$string['updatemymoodleoff'] = 'Nustoti tinkinti puslapį';
$string['updatemymoodleon'] = 'Tinkinti šį puslapį';
$string['updatemyprofile'] = 'Atnaujinti profilį';
$string['updatesevery'] = 'Atnaujinti kas {$a} sekundžių';
$string['updatethis'] = 'Atnaujinti {$a}';
$string['updatethiscourse'] = 'Atnaujinti paskaitą';
$string['updatinga'] = 'Atnaujinama {$a}';
$string['updatingain'] = 'Atnaujinama {$a->what} į {$a->in}';
$string['upload'] = 'Siųsti';
$string['uploadafile'] = 'Siųsti bylą';
$string['uploadcantwrite'] = 'Nepavyko įrašyti failo į diską';
$string['uploadedfile'] = 'Failas įkeltas sėkmingai';
$string['uploadedfileto'] = '{$a->file} įkeltas į {$a->directory}';
$string['uploadedfiletoobig'] = 'Atsiprašome, tačiau tai per didelis failas (apribojimas yra {$a} baitų)';
$string['uploadextension'] = 'Išplėtimas sustabdė failo įkėlimą';
$string['uploadfailednotrecovering'] = 'Jūsų įkėlimas nepavyko, nes vienas iš failų {$a->name} sukėlė problemų. <br/>Čia rasite problemų žurnalą:<br />{$a->problem}<br />Neatstatoma';
$string['uploadfilelog'] = 'Įkelti failo {$a} žurnalą';
$string['uploadformlimit'] = 'Įkelto failo dydis viršija formos nustatytą maksimalų apribojimą';
$string['uploadlabel'] = 'Antraštė:';
$string['uploadnewfile'] = 'Įkelti naują failą:';
$string['uploadnofilefound'] = 'Failai nerasti - ar Jūs tikrai pasirinkote ką įkelsite?';
$string['uploadnotallowed'] = 'Įkėlimai uždrausti';
$string['uploadnotempdir'] = 'Nerastas laikinas katalogas';
$string['uploadoldfilesdeleted'] = 'Senas failas/ai, Jūsų įkėlimo vietoje, buvo ištrintas/ti';
$string['uploadpartialfile'] = 'Failą įkelti pavyko tiktai dalinai';
$string['uploadproblem'] = 'Įkeliant failą \'{$a}\' iškilo nežinoma problema (galbūt jis buvo per didelis?)';
$string['uploadrenamedchars'] = 'Failo pavadinimas pakeistas iš {$a->oldname} į {$a->newname} , nes turėjo neleistinų simbolių.';
$string['uploadrenamedcollision'] = 'Failo pavadinimas pakeistas iš {$a->oldname} į {$a->newname} , nes buvo failo pavadinimo nesuderinamumas.';
$string['uploadserverlimit'] = 'Įkelto failo dydis viršija serverio nustatyto dydžio limitą.';
$string['uploadthisfile'] = 'Siųsti šitą bylą';
$string['url'] = 'URL';
$string['used'] = 'Naudota';
$string['usedinnplaces'] = 'Naudota {$a} vietose';
$string['usemessageform'] = 'arba pasinaudokite forma žemiau, norėdami nusiųsti žinutę pasirinktiems studentams';
$string['user'] = 'Vartotojas';
$string['userconfirmed'] = 'Patvirtintas {$a}';
$string['usercurrentsettings'] = 'Mano profilio nuostatos';
$string['userdata'] = 'Vartotojo duomenys';
$string['userdeleted'] = 'Šis vartotojas ištrintas';
$string['userdescription'] = 'Aprašymas';
$string['userdescription_help'] = 'Ši dėžutė leidžia parašyti trumpą aprašą apie save, kuris bus matomas kitiems Jūsų profilio puslapyje.';
$string['userdetails'] = 'Plačiau apie vartotoją';
$string['userfiles'] = 'Vartotojo failai';
$string['userlist'] = 'Vartotojų sąrašas';
$string['username'] = 'Vartotojo vardas';
$string['usernameemailmatch'] = 'Vartotojo vardas ir el. pašto adresas nesutampa su tuo pačiu vartotoju';
$string['usernameexists'] = 'Toks vartotojo vardas jau yra, pasirinkite kitą';
$string['usernamelowercase'] = 'Leidžiamos tik mažosios raidės';
$string['usernamenotfound'] = 'Vartotojo vardas nerastas duomenų bazėje';
$string['usernameoremail'] = 'Įveskite arba vartotojo vardą, arba el. pašto adresą';
$string['usernotconfirmed'] = 'Nepavyko patvirtinti {$a}';
$string['userpic'] = 'Vartotojo paveikslėlis';
$string['users'] = 'Vartotojai';
$string['userselectorautoselectunique'] = 'Jei rastas tik vienas vartotojas, pažymėti jį automatiškai';
$string['userselectorpreserveselected'] = 'Išlaikyti pažymėtus vartotojus, netgi jeigu jie neatitinka paieškos';
$string['userselectorsearchanywhere'] = 'Ieškoti paieškos teksto visame vartotojo varde';
$string['usersnew'] = 'Nauji vartotojai';
$string['usersnoaccesssince'] = 'Neveiksnus daugiau kaip';
$string['userswithfiles'] = 'Vartotojai turintys failų';
$string['useruploadtype'] = 'Vartotojų įkėlimo tipas: {$a}';
$string['userviewingsettings'] = '{$a} profilio nuostatos';
$string['userzones'] = 'Vartotojų zonos';
$string['usingexistingcourse'] = 'Naudojama egzistuojanti paskaita';
$string['valuealreadyused'] = 'Ši reikšmė jau buvo panaudota.';
$string['version'] = 'Versija';
$string['view'] = 'Peržiūrėti ';
$string['viewallcourses'] = 'Peržiūrėti visus kursus';
$string['viewallcoursescategories'] = 'Peržiūrėti visus kursus ir kategorijas';
$string['viewfileinpopup'] = 'Peržiūrėti failą iššokančiame lange';
$string['viewprofile'] = 'Peržiūrėti profilį';
$string['views'] = 'Peržiūros';
$string['viewsolution'] = 'peržiūrėti sprendimą';
$string['virusfound'] = 'Administratoriaus dėmesiui! Clam AV surado virusą faile, kurį įkėlė {$a->user} {$a->course} paskaitoje. Čia pateikiamas skanavimo rezultatas:';
$string['virusfoundlater'] = 'Failas, kurio pavadinimas {$a->filename}, {$a->date} įkeltas į  {$a->course} paskaitą, yra užkrėstas virusu. Čia pateikiama ataskaita apie tai kas nutiko Jūsų failui: {$a->action} Jei tai buvo atsiskaitomasis darbas, Jūs galite pabandyti jį įkelti iš naujo, tam kad dėstytojas jį galėtų įvertinti.';
$string['virusfoundlateradmin'] = 'Administratoriaus dėmesiui! Failas, kurio pavadinimas {$a->filename}, {$a->date} įkeltas į  {$a->course} paskaitą ir jį  įkėlė {$a->user}, yra užkrėstas virusu. Čia pateikiama ataskaita apie tai kas nutiko Jūsų failui: {$a->action} Vartotojas buvo informuotas apie tai.';
$string['virusfoundlateradminnolog'] = 'Administratoriaus dėmesiui! Failas, kurio pavadinimas {$a->filename}, yra užkrėstas virusu. Moodle nepavyko grąžinti jo vartotojui, kuris jį įkėlė. Čia pateikiama ataskaita apie tai kas nutiko failui: {$a->action}';
$string['virusfoundsubject'] = '{$a}: Rastas virusas!';
$string['virusfounduser'] = 'Failas {$a->filename}, kurį Jūs įkėlėte, buvo patikrintas antivirusine programa ir jis yra užkrėstas. Jums NEPAVYKO įkelti failo.';
$string['virusplaceholder'] = 'Failas, kuris buvo įkeltas, yra užkrėstas virusu ir todėl buvo ištrintas ar perkeltas, o vartotojas informuotas.';
$string['visible'] = 'Matomas';
$string['visibletostudents'] = 'Matomas {$a}';
$string['warningdeleteresource'] = 'Dėmesio: {$a} yra naudojamas resurse. Ar Jūs norėtumėte atnaujinti resursą?';
$string['webpage'] = 'Interneto puslapis';
$string['week'] = 'Savaitė';
$string['weekhide'] = 'Slėpti šitą savaitę nuo {$a}';
$string['weeklyoutline'] = 'Savaitinis tvarkaraštis';
$string['weekshow'] = 'Rodyti šitą savaitę {$a}';
$string['welcometocourse'] = 'Sveiki atvykę į {$a}';
$string['welcometocoursetext'] = 'Sveikiname prisijungus prie {$a->coursename} !

Jei dar to nepadarėte, užpildykite savo profilį su savo duomenimis, tam kad mes galėtume daugiau sužinoti apie Jus:

{$a->profileurl}';
$string['whattocallzip'] = 'Kaip Jūs norite vadinti zip failą?';
$string['whattodo'] = 'Ką daryti';
$string['windowclosing'] = 'Šis langas turi užsidaryti automatiškai. Jeigu ne, prašome jį užverti dabar.';
$string['withchosenfiles'] = 'Su pasirinktais failais';
$string['withoutuserdata'] = 'be vartotojų duomenų';
$string['withselectedusers'] = 'Su pasirinktais vartotojais...';
$string['withselectedusers_help'] = '* Išsiųsti žinutę - Žinutės išsiuntimui daugiau nei vienam dalyviui * Pridėti naują pastabą - Pastabos pridėjimui daugiau nei vienam dalyviui * Pridėti bendrą pastabą - Tos pačios pastabos pridėjimui daugiau nei vienam dalyviui * Pratęsti registraciją (individualiai) - Pasirinktų studentų registracijos pratęsimui, net jeigu registracijos laikotarpis yra nustatytas * Pratęsti registraciją (bendrai) - Prisijungimo prie paskaitos tuo pačiu laikotarpiu pratęsimui, daugiau nei vienam studentui';
$string['withuserdata'] = 'su vartotojų duomenimis';
$string['wordforstudent'] = 'Jūsų žodis Studentams';
$string['wordforstudenteg'] = 'pavyzdžiui, Studentas, Dalyvis ir pan.';
$string['wordforstudents'] = 'Jūsų žodis Studentams';
$string['wordforstudentseg'] = 'pvz.: Studentai, Dalyviai, Mokiniai ir pan.';
$string['wordforteacher'] = 'Jūsų žodis Dėstytojui';
$string['wordforteachereg'] = 'pvz.: Dėstytojas, Kuratorius, Mokytojas ir pan.';
$string['wordforteachers'] = 'Jūsų žodis Dėstytojams';
$string['wordforteacherseg'] = 'pvz.: Dėstytojai, Kuratoriai, Mokytojai ir pan.';
$string['writingblogsinfo'] = 'Įrašoma blogų informacija';
$string['writingcategoriesandquestions'] = 'Įrašomos kategorijos ir klausimai';
$string['writingcoursedata'] = 'Įrašomos paskaitos duomenys';
$string['writingeventsinfo'] = 'Įrašoma įvykių informacija';
$string['writinggeneralinfo'] = 'Įrašoma bendra informacija';
$string['writinggradebookinfo'] = 'Įrašoma pažymių knygelės informacija';
$string['writinggroupingsgroupsinfo'] = 'Įrašoma grupių grupavimo informacija';
$string['writinggroupingsinfo'] = 'Įrašoma grupavimo informacija';
$string['writinggroupsinfo'] = 'Įrašoma grupių informacija';
$string['writingheader'] = 'Įrašoma antraštė';
$string['writingloginfo'] = 'Įrašoma žurnalų informacija';
$string['writingmessagesinfo'] = 'Įrašoma žinučių informacija';
$string['writingmoduleinfo'] = 'Įrašoma modulių informacija';
$string['writingscalesinfo'] = 'Įrašoma skalių informacija';
$string['writinguserinfo'] = 'Įrašoma vartotojų informacija';
$string['wrongpassword'] = 'Neteisingas slaptažodis šiam vartotojui';
$string['xmldbeditor'] = 'XMLDB redaktorius';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'metai';
$string['years'] = 'metai';
$string['yes'] = 'Taip';
$string['youareabouttocreatezip'] = 'Jūs ruošiatės sukurti archyvą turintį';
$string['youaregoingtorestorefrom'] = 'Jūs ruošiatės pradėti atstatymą';
$string['youneedtoenrol'] = 'Norėdami atlikti veiksmus, Jūs turite prisiregistruoti paskaitoje.';
$string['yourlastlogin'] = 'Jūsų paskutinis prisijungimas buvo';
$string['yourself'] = 'jūs pats';
$string['yourteacher'] = 'Jūsų {$a}';
$string['yourwordforx'] = 'Jūsų žodis \'{$a}';
$string['zippingbackup'] = 'Suspausta archyvo kopija';
