<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'lt', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Atsakymas {$a}';
$string['errornomultiplier'] = 'Turite nurodyti šio vieneto daugiklį.';
$string['errorrepeatedunit'] = 'Negali būti du vienetai tokiu pačiu pavadinimu.';
$string['noneditableunittext'] = 'NEREDAGUOJAMAS vieneto Nr. 1 tekstas';
$string['nonvalidcharactersinnumber'] = 'Skaičiuje yra NELEISTINŲ simbolių';
$string['notenoughanswers'] = 'Turite įvesti bent vieną atsakymą.';
$string['nounitdisplay'] = 'Nėra vienetų vertinimų';
$string['numericalmultiplier'] = 'Daugiklis';
$string['numericalmultiplier_help'] = 'Daugiklis yra koeficientas, iš kurio padauginamas teisingas skaitinis atsakymas. Pirmo vieneto (vieneto Nr. 1) numatytasis daugiklis yra 1. Taigi jei teisingas skaitinis atsakymas yra 5 500 ir 1 modulyje vienetą W nustote kaip daugiklį, kurio numatytoji reikšmė 1, teisingas atsakymas yra 5 500 W. Jei pridedate kW, kurio daugiklis 0,001, teisingas atsakymas bus 5,5 kW. Tai reiškia, kad atsakymai 5 500 W ir 5,5 kW bus pažymėti kaip teisingi. Atkreipkite dėmesį, kad priimta klaida taip pat dauginama, taigi leidžiama klaida 100 W taps klaida 0,1 kW.';
$string['selectunit'] = 'Pasirinkite vienetus.';
$string['selectunits'] = 'Pasirinkite vienetus';
$string['unitappliedpenalty'] = 'Į šiuos balus įtrauktos baudos už {$a} blogus vienetus.';
$string['unitedit'] = 'Redaguoti vienetus';
$string['unitmandatory'] = 'Privaloma';
$string['unitmandatory_help'] = '* Atsakymas bus vertinamas pagal įrašytą vienetą. * Bus taikoma vieneto bauda, jei vieneto laukas bus paliktas tuščias';
$string['unitoptional'] = 'Pasirinktiniai vienetai';
$string['unitoptional_help'] = '* Jei vieneto laukas nėra tuščias, atsakymas bus vertinamas pagal šį vienetą. * Jei vienetas blogai įrašytas arba nežinomas, atsakymas bus laikomas netinkamu.';
$string['unitpenalty'] = 'Vieneto bauda';
$string['validnumberformats'] = 'Leistini skaičių formatai';
