<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'lt', version '2.0'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Spustelėkite {$a} saitą, kad atsisiųstumėte failą.';
$string['clicktoopen2'] = 'Spustelėkite {$a} saitą, kad peržiūrėtumėte failą.';
$string['configdisplayoptions'] = 'Pasirinkite visas parinktis, kurios turėtų būti prieinamos. Esami parametrai nemodifikuoti. Norėdami pasirinkti kelis laukus, laikykite nuspaudę klavišą CTRL.';
$string['configframesize'] = 'Kai puslapis arba kai atsiųsta byla yra rodoma rėme, ši vertė yra plotis (taškais) viršutinės rėmo dalies (kuriame yra navigacija)';
$string['configparametersettings'] = 'Nustato numatytąją parametrų srities reikšmę formoje įtraukiant naujų išteklių. Po pirmojo karto tai tampa asmenine naudotojo nuostata.';
$string['configpopup'] = 'Ar įtraukiant naują išteklių, kuris gali būti rodomas iššokančiajame lange, ši parinktis turėtų būti įjungiama pagal numatytuosius parametrus?';
$string['configpopupdirectories'] = 'Ar iššokantieji laukai pagal numatytuosius parametrus turėtų rodyti katalogų saitus?';
$string['configpopupheight'] = 'Koks aukštis turėtų būti numatytasis naujų iššokančiųjų langų aukštis?';
$string['configpopuplocation'] = 'Ar iššokantieji laukai pagal numatytuosius parametrus turėtų rodyti vietos juostą?';
$string['configpopupmenubar'] = 'Ar iššokantieji laukai pagal numatytuosius parametrus turėtų rodyti meniu juostą?';
$string['configpopupresizable'] = 'Ar iššokantieji laukai pagal numatytuosius parametrus turėtų būti keičiamo dydžio?';
$string['configpopupscrollbars'] = 'Ar iššokančiuosiuose laukuose pagal numatytuosius parametrus turėtų būti galima slinkti?';
$string['configpopupstatus'] = 'Ar iššokantieji laukai pagal numatytuosius parametrus turėtų rodyti būsenos juostą?';
$string['configpopuptoolbar'] = 'Ar iššokantieji laukai pagal numatytuosius parametrus turėtų rodyti įrankių juostą?';
$string['configpopupwidth'] = 'Koks plotis turėtų būti numatytasis naujų iššokančiųjų langų plotis?';
$string['contentheader'] = 'Turinys';
$string['displayoptions'] = 'Galimos rodymo parinktys';
$string['displayselect'] = 'Rodyti';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Pasirinkite rodymo tipą. Deja, visiems failams tinka ne visi tipai.';
$string['encryptedcode'] = 'Užšifruotas kodas';
$string['filenotfound'] = 'Apgailestaujame, failas nerastas.';
$string['filterfiles'] = 'Taikyti filtrus failo turiniui';
$string['filterfilesexplain'] = 'Pasirinkite failo turinio filtravimo tipą. Atkreipkite dėmesį, kad tai gali sukelti problemų naudojant kai kurias „Flash“ ir „Java“ programėles. Įsitikinkite, kad visų teksto failų kodavimas yra UTF-8.';
$string['filtername'] = 'išteklių pavadinimų automatinis susiejimas';
$string['forcedownload'] = 'Priverstinis atsisiuntimas';
$string['framesize'] = 'Rėmelio aukštis';
$string['legacyfiles'] = 'Seno kursų failo perkėlimas';
$string['legacyfilesactive'] = 'Aktyvu';
$string['legacyfilesdone'] = 'Baigta';
$string['modulename'] = 'Resursas';
$string['modulenameplural'] = 'Resursai';
$string['neverseen'] = 'Niekad nematytas';
$string['notmigrated'] = 'Apgailestaujame, šis senstelėjęs išteklių tipas ({$a}) dar neperkeltas.';
$string['pluginadministration'] = 'Failo modulio administravimas';
$string['pluginname'] = 'Resursas';
$string['popupheightexplain'] = 'Nurodo numatytąjį iššokančiųjų laukų aukštį.';
$string['popupresource'] = 'Šie ištekliai turėtų būti rodomi iššokančiajame lange.';
$string['popupresourcelink'] = 'Jei ne, spustelėkite čia: {$a}';
$string['popupwidthexplain'] = 'Nurodo numatytąjį iššokančiųjų laukų plotį.';
$string['printintro'] = 'Rodyti išteklių aprašą';
$string['resource:exportresource'] = 'Eksportuoti išteklius';
$string['resource:view'] = 'Peržiūrėti išteklius';
$string['resourcecontent'] = 'Failai ir poaplankiai';
$string['selectmainfile'] = 'Pasirinkite pagrindinį failą spustelėdami piktogramą šalia failo vardo.';
